Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Aliases (definition)

Aliases

Aliases let you have several different names for one person in QuickBooks. You may need to do this if you use online banking or online vendor payment, since your financial institution probably won't call a customer or vendor by the exact same name that you do.

For example, you might have a vendor called "The Bike Barn" in QuickBooks. But when you download an electronic statement, your financial institution might call the same vendor "BikeBarn." You can use an alias to link the name that appears in statements with the one you have in QuickBooks. Then QuickBooks can match transactions in statements with the ones in QuickBooks accurately, preventing incorrect duplicate entries in your books.

You can create aliases for any vendor, customer, employee, or person on the Other Names list. One person in QuickBooks can have many aliases.


Create an alias for an unknown payee

What's an alias?

glossary_alias.html

To do this task

  1. Click the drop-down arrow and then click the name in QuickBooks to link to the downloaded name.

  2. Click OK.

Once the alias has been created, QuickBooks will always link the downloaded payee to the name in QuickBooks.


View or delete an alias for a name in QuickBooks

You can view or delete aliases linked to customer, vendor, or employee names in QuickBooks. You might need to do this if a payee in a downloaded statement has been accidentally linked to the wrong name in QuickBooks.

glossary_alias.html

To do this task

  1. Edit the aliases as needed:

    • To delete a single alias, click it and then click Delete.

    • To delete all aliases, click Select All and then click Delete.

  2. Click OK.


Link an unknown payee to a name in QuickBooks (aliasing)

Financial institutions often use different names for your customers or vendors than the ones you enter into QuickBooks. When you download electronic statements, these differences stop QuickBooks from properly matching the transactions in the statements to the ones in QuickBooks.

When this happens, you can create an alias to link the payee in the statement to the name in QuickBooks. Then whenever QuickBooks finds that payee name in a downloaded statement, it will treat it as if it were the name you linked it to in QuickBooks. Example

glossary_alias.html

For example, you might have a vendor called "The Bike Barn" in QuickBooks. But when you download an electronic statement, your financial institution might call the same vendor "BikeBarn."

You can use an alias to link the name that appears in statements with the one you have in QuickBooks. Then QuickBooks can match transactions in statements with the ones in QuickBooks accurately, preventing incorrect duplicate entries in your books.

To do this task

  1. Turn aliases on, if they have been turned off. (By default, they are turned on.)

  2. Download an electronic statement as you usually would.

  3. From the statement, add the transaction with the unknown payee to the register:

    • Add a single transaction to the register

    • Add multiple transactions to the register

  4. When QuickBooks asks what to do with the unrecognized payee, click the Create Alias button.

  5. In the Create Alias window, click the drop-down arrow and then click the name in QuickBooks to link to the downloaded name.

  6. Click OK.

Once the alias has been created, QuickBooks will always link the downloaded payee to the name in QuickBooks.


Manage aliases for a name in QuickBooks

You can view or delete aliases linked to names in QuickBooks. You might need to do this if a downloaded payee has been accidentally linked to the wrong name in QuickBooks.

glossary_alias.html

To do this task

  1. Open the Center where you entered the name (Customer, Vendor, or Employee) and then click the tab to show the list of names (Customers & Jobs, Vendors, or Employees).

    If the name is in the Other Names List, open it instead.

  2. Right-click the name you want and then click Edit.

  3. Click the Additional Info tab (except for names on the Other Names list.)

  4. Click the Manage Aliases button.

  5. Edit the aliases as needed:

    • To delete a single alias, click it and then click Delete.

    • To delete all aliases, click Select All and then click Delete.

  6. Click OK.


Turn aliases on or off

Aliases are turned on by default. Turning them off is not recommended.

glossary_alias.html

To do this task

  1. Open the checking preferences.

    Opening checking preferences

  2. Click the Company Preferences tab.

  3. In the Online Banking section, click On or Off for Payee Aliasing.

  4. Click OK.

When aliases are turned off, you cannot link a name in QuickBooks with unknown names in electronic statements from your financial institution.

See Also

  • Add a single transaction to the register

  • Add multiple transactions to the register


Online account is not recognized

This problem may occur for any of these reasons:

  • There may be a typo in your logon information. Try connecting again.

    If you have a direct connection to your financial institution, check the logon information for the account.

    olb_quest_differences_web_direct.html

  • Your financial institution may not have activated your online service yet. Try waiting a day or two and then try again. If you get the same error, contact your financial institution.

  • If your account was working but isn't now, try troubleshooting the problem.


Checkmarks in the Items to Send area

A checkmark next to an item in the Items to Send list means that it will be sent to your financial institution when you click the Go Online button.

If you do not want to send the item, single-click it to clear the checkmark. It will not be sent until the next time you go online.


Find the “Download” command on a Web site

If your financial institution asks you to use a Web site to connect to QuickBooks, then how you download electronic statements is controlled by their Web site. If you are not sure how to start the download, contact your financial institution.

olb_quest_differences_web_direct.html

In general, look for a button like this to start the process:

Download to QuickBooks

If you don't see the button, the Web site may work in one of these ways:

  • After logging on to the Web site, go to the section of the Web site specifically for downloading electronic statements. You may do this by clicking a button, choosing an option from a menu, or clicking a link called something like “Download statements”, “Download transactions”, or “Export to software”.

    Then choose the account you want a statement for, and QuickBooks as the software to download to. Finally, click a button or link called something like “Download”, “Export”, or “Send” to have the Web site send the statement.

    or

  • After logging on to the Web site, go to the account you want an electronic statement for. Request a statement for the account by clicking a button, choosing an option from a menu, or clicking a link called something like “Download statements”, “Download transactions”, or “Export to software”.

    Then choose QuickBooks as the software to download to. Finally, click a button or link called something like “Download”, “Export”, or “Send” to have the Web site send the statement.


Message from your financial institution (DirectConnect)

Message from your financial institution

This message came from either your financial institution or Intuit.

It may be for your information or require you to do something. The icon in front of it tells you what kind of message it is.

info_message_icons.html

  • To print the message, click Print.

  • To delete the message, close the message and return to the Online Banking Center. Single-click the message to select it and then click the Delete button.

    Note: Some messages cannot be deleted until you take the appropriate action.


Icons for messages from financial institutions (DirectConnect)

Icons for messages from financial institutions

The icon in front of a message in the Items Received area shows what kind of message it is.

  • A red flag means that you must follow the instructions in the message immediately.

    If you pay vendors online, you may not be able to send any more payment instructions until you have finished.

  • Two right-pointing arrows means that your financial institution has changed its online banking or online vendor payment system. The message will help you move to the new system.

  • A checklist means that the message is informational with some action required from you.

  • The letter "I" in a circle means that the message is for your information.


About electronic statements

Banking accounts in QuickBooks are often out of sync with your financial institution. QuickBooks may contain transactions that the financial institution has not processed yet, or not have transactions that have already cleared the bank.

Electronic statements help you solve this problem. They show the transactions that your financial institution has processed and your account balance as your financial institution sees it (which may be different from how it appears in QuickBooks!). You can use this information to bring your QuickBooks records up to date, which makes reconciling much faster and easier at the end of each month.

After you download an electronic statement, it appears in the Items Received area of the Online Banking Center. As you view it, you can match the transactions in it to the ones in QuickBooks.

Electronic statements remain in the Items Received area until you have matched all the transactions in them to ones in QuickBooks. Then QuickBooks automatically deletes the statement for you.

Electronic statements do not replace paper statements. You should still receive paper statements by mail from your financial institution, which will be used to reconcile your account the way you usually do.


Send instructions to financial institutions

To do this task

  1. If you have a dial-up Internet connection, connect to the Internet as you usually would.

    • Dial-up Internet connection: You use a modem to connect to the Internet through a standard telephone line. You probably have a dial-up connection if your computer dials a phone number before it connects to the Internet. Many home connections are dial-up.

    • Direct Internet connection: Your computer is always connected to the Internet and you don't have to do anything to access it. Direct connections can include Local Area Networks (LANs), cable modems, DSL modems, ISDN connections, and wireless connections. Many business connections are direct.

  2. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  3. Click the Financial Institution drop-down arrow and then click the financial institution to connect to.

  4. Go to the Items to Send list and make sure all the items to send have checkmarks next to them.

    info_checkmark.html

    If one does not, single-click it to give it a checkmark.

  5. Click the Go Online button.

  6. Enter your password and then click OK.

All the items with checkmarks in the Items to Send area are sent to your financial institution.

QuickBooks then downloads items from your financial institution, such as electronic statements and messages. These appear in the Items Received list. How do I view them?


Cancel a message that's been sent to a financial institution

You can't cancel a message that you've already sent to your financial institution.

However, you can send another message to ask your financial institution to cancel the first one. Whether they can cancel the first message or not depends on your financial institution.

You can also cancel an online payment that you have sent to your financial institution but they have not processed yet.


Print a message that's been sent to a financial institution

You can't print a message that you've already sent to your financial institution.

However, you can print your financial institution's reply, which will likely include the text of your original message.


See text that's off the screen (online banking messages)

 See text that's off the screen 10 See text that's off the screen 10

See message text that's off the screen

Sometimes, when you read a message from your financial institution or review one you've sent them, part of the text runs off the screen.

To see the covered text, click in the message and then press the arrow keys on your keyboard to scroll up or down. You'll be able to move through the entire message this way.

You can also print the message to see it all.


Send this message to my financial institution (online banking messages)

 Send this message to my financial institution 10 Send this message to my financial institution 10

Send this message to my financial institution

When you have finished entering your message, click OK to save it and close the Message window.

Then send the message from the Online Banking Center.

olb_instructions_send.html


Print an electronic statement

You can't print an electronic statement directly. However, you can get a printed copy as follows:

  • WebConnect: Print the current page in your web browser as it displays the statement.

  • DirectConnect: Your bank should send you a paper copy of the statement in the mail. If not, or if it is lost, you can ask your bank to send you a new copy.

How can I tell if I have WebConnect or DirectConnect?

olb_quest_differences_web_direct.html


Delete a request for an electronic statement

You can't delete a request for an electronic statement from the Items to Send list. (If you could, it would mean that you don't want to download electronic statements from the financial institution ever again. To do that, remove the online banking service from your QuickBooks account.)

If you want to go online without downloading an electronic statement, single-click the electronic statement to remove the checkmark from it before you click the Go Online button. The financial institution will not send an electronic statement until the next time you go online.

info_checkmark.html

If you accidentally download a statement, although it's possible to delete it from the Items Received list, doing so is not recommended since you cannot download a statement a second time. Simply leave it where it is until you can match the transactions from it to the ones in QuickBooks. Then QuickBooks will delete the electronic statement for you automatically.


Download an electronic statement again

Once a transaction appears in one electronic statement, it never appears in another one. That means that you cannot download two electronic statements that cover the same period of time — the second statement will be empty.

For this reason, manually deleting electronic statements from the Items Received list is not recommended. QuickBooks will delete the electronic statement for you automatically after you have matched all the transactions from it to the ones in QuickBooks.

Remember: you can leave the Matching window and finish later. QuickBooks saves the transactions that have already been matched.


Get exclusive use of online banking

Only one person can use online banking at time.

If more than one person uses your company file, it is in multi-user mode. Before you can use online banking, you need to get exclusive use of the feature. “Exclusive use” means that you are the only person who can bank online until you release the feature. You need exclusive use even if you are the only person using the company file right now.

glossary_multiuser.html

  • How do I get exclusive use of online banking?

    To do this task

    • Go to the Banking menu, click Online Banking, and then click Acquire Exclusive Use.

    What if I'm in the middle of editing a transaction?

    QuickBooks must close all open windows to give you exclusive use of online banking. If you are in the middle of editing a transaction, your changes to it are not saved. (Transactions you have changed and saved are not affected.)

    When you have exclusive use, you can find your transaction again and make your changes.

  • How do I release exclusive use when I'm done?

    task_feature_lock_release.html

If just one person uses your company file, it is in single-user mode. You already have exclusive use of online banking and do not need to do anything more.

glossary_singleuser.html


Release exclusive use of online banking

Only one person can use online banking at time. If QuickBooks is in multi-user mode, when you start using online banking, you are asked to get exclusive use of the feature. No one else can use online banking while you have exclusive use of it.

glossary_multiuser.html

When you are done, release your exclusive use again so that other people can use online banking if they need to.

To do this task

  • Go to the Banking menu, click Online Banking, and then click Release Exclusive Use.


Download an electronic statement for an account

After you have set up online banking, you can go online to download electronic statements. How you go online depends on the type of connection offered by your financial institution or credit card provider.

Click the type of connection you have:

  • WebConnect: You must use a Web browser to connect to the financial institution.

  • DirectConnect: QuickBooks can connect to the financial institution without using a Web browser.

How can I tell if I have WebConnect or DirectConnect?

olb_quest_differences_web_direct.html

See Also

  • Set up online banking

  • Troubleshoot online banking problems

  • Troubleshoot an Internet connection


Download an electronic statement for an account (DirectConnect)

Download an electronic statement for an account

When you go online, QuickBooks both sends information to your financial institution and downloads data from it.

  • Items that are sent are called instructions. These include requests for electronic statements, messages, online vendor payments, payment inquiries, and online transfers of funds.

  • Items that are received include electronic statements, payments due on your credit card, and replies to your messages.

Going online

olb_instructions_send.html

What if...

This is the first time I'm going online

When you go online for the first time:

  • Leave all requests for electronic statements in the Items to Send list checked. The statements you download will cover up to the last 90 days (depending on your financial institution).

  • Use the password provided by your financial institution when it is required. You may be asked to change it.

  • You may need to map the account in QuickBooks to the correct account at the financial institution.

  • Look closely at the transactions in the downloaded statement to make sure they transferred the way you expected them to and appear in the right account in QuickBooks.

I get a message that my account is not recognized

See Also

  • Work with a downloaded statement

  • Troubleshoot online banking problems

  • Troubleshoot an Internet connection


Download an electronic statement for an account (WebConnect)

Download an electronic statement for an account

When you go online, you visit your financial institution's Web site and tell it to send an electronic statement to QuickBooks. When QuickBooks receives the statement, it displays it in the Online Banking Center so you can work with it.

Going online

To do this task

  1. If you have a dial-up Internet connection, connect to the Internet as you usually would.

    • Dial-up Internet connection: You use a modem to connect to the Internet through a standard telephone line. You probably have a dial-up connection if your computer dials a phone number before it connects to the Internet. Many home connections are dial-up.

    • Direct Internet connection: Your computer is always connected to the Internet and you don't have to do anything to access it. Direct connections can include Local Area Networks (LANs), cable modems, DSL modems, ISDN connections, and wireless connections. Many business connections are direct.

  2. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  3. Click the Financial Institution drop-down arrow and then click the financial institution to connect to.

  4. Click the Go Online button.

    QuickBooks opens a Web browser and connects to your financial institution's Web site.

  5. Log on to the Web site using the information from your financial institution.

  6. Use the Web site to download an electronic statement to QuickBooks.

    How do I download a statement from the Web site?

    info_how_download_from_website.html

    What if I'm asked whether to open or save a .QBO file?

    When the download starts, your Web browser may ask if you want to Open or Save a .QBO file. “QBO” is the format of electronic statements from Web sites.

    Click Open to have QuickBooks process the file as soon as the download is finished (suggested).

    You can also click Save to save the file for later, but you will have to manually import it into QuickBooks.

  7. If this is the first time you have downloaded a statement or if you download a statement for a new account, map the account at the financial institution to one in QuickBooks.

When QuickBooks finishes processing the statement, it appears in the Items Received list in the Online Banking Center. How do I view it?

What if...

This is the first time I'm going online

When you go online for the first time:

  • Leave all requests for electronic statements in the Items to Send list checked. The statements you download will cover up to the last 90 days (depending on your financial institution).

  • Use the password provided by your financial institution when the Web site asks for it. You may be asked to change it.

  • Look closely at the transactions in the downloaded statement to make sure they transferred the way you expected them to and appear in the right account in QuickBooks.

I get a message that my account is not recognized

I need to manually import the electronic statement (.QBO file) into QuickBooks

See Also

  • Work with a downloaded statement

  • Troubleshoot online banking problems

  • Troubleshoot an Internet connection


Send instructions to your financial institution (DirectConnect)

Send instructions to your financial institution

If you have a direct connection to your financial institution, you can send instructions to them.

olb_quest_differences_web_direct.html

These instructions may include

  • Requests for electronic statements and account balances

  • Online vendor payments

  • Inquiries about online vendor payments

  • Online transfers of funds

These instructions appear in the Items to Send list of the Online Banking Center. When you go online, the instructions are sent to the financial institution.

olb_instructions_send.html


Delete instructions to your financial institution (DirectConnect)

Delete instructions to your financial institution

If you have a direct connection to your financial institution, you can send instructions to them, such as requests for electronic statements or to pay a vendor online. These instructions appear in the Items to Send list of the Online Banking Center.

olb_quest_differences_web_direct.html

Important: You can only delete instructions that have not been sent yet. You cannot get deleted instructions back later — you have to enter them again.

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Go to the Financial Institution drop-down arrow and click the financial institution the instruction is for.

  3. Go to the Items to Send list and single-click the instruction you want to delete to select it.

    What can I delete here?

    You can delete messages to your financial institution, online vendor payments and payment inquiries, online transfers of funds, and other items that are waiting to be sent to your financial institution. However, you cannot delete requests for electronic statements.

  4. Click the Delete button.

Although it is possible to delete electronic statements in the Items Received list, it is not recommended since you cannot download a statement a second time.

See Also

  • Cancel an online payment that has been sent to the financial institution but not processed yet

  • Send a message to your financial institution

  • Send download requests or payment instructions to your financial institution


Edit instructions for your financial institution (DirectConnect)

Edit instructions for your financial institution

If you have a direct connection to your financial institution, you can send instructions to them, such as requests for electronic statements or to pay a vendor online. These instructions appear in the Items to Send list of the Online Banking Center.

olb_quest_differences_web_direct.html

Important: You can only edit instructions that have not been sent yet.

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Go to the Financial Institution drop-down arrow and click the financial institution the instruction is for.

  3. Go to the Items to Send list and single-click the instruction you want to change to select it.

    What can I edit here?

    You can edit messages to your financial institution, online vendor payments and payment inquiries, online transfers of funds, and other items that are waiting to be sent to your financial institution. However, you cannot edit requests for electronic statements.

  4. Click the Edit button.

  5. Make the changes you want.


Send a message to a financial institution (DirectConnect)

 Send a message to my bank (DirectConnect only) 60

Send a message to your financial institution

If you have a direct connection to your financial institution, you can send messages to them. Is this email?

olb_quest_differences_web_direct.html

Creating a message

To do this task

  1. Go to the Banking menu, click Online Banking, and then click Create Online Banking Message.

  2. In the Create Online Banking Message window, go to the Message to: drop-down arrow and click the financial institution you want to communicate with.

  3. Enter your name in the From: field.

  4. Enter the Subject of the message.

  5. Go to the Regarding Account: drop-down arrow and click the account that the message is about.

  6. Go to the Message: area and enter your question or comment.

  7. Click OK when you are done.

The message appears in the Items to Send list of the Online Banking Center. When you go online, it is sent to the financial institution.

Sending the message

olb_instructions_send.html

See Also

  • Send download requests or payment instructions to your financial institution

  • Read a message from your financial institution

  • Delete a message


Delete online banking messages (DirectConnect)

Delete online banking messages

If you have a direct connection to your financial institution, you can send and receive messages from them. When you are done with a message, you may want to delete it.

olb_quest_differences_web_direct.html

Important: You cannot get deleted messages back later.

Messages to your financial institution

You can only delete messages you have created but not sent yet.

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Go to the Financial Institution drop-down arrow and click the financial institution you wrote the message to.

  3. Go to the Items to Send list and single-click the message you want to delete to select it.

    What can I delete here?

    You can delete online vendor payments and payment inquiries, online transfers of funds, and other items that are waiting to be sent to your financial institution. However, you cannot delete requests for electronic statements.

  4. Click the Delete button.

Messages from your financial institution

Some messages that require you to do something cannot be deleted until you take the appropriate action.

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Go to the Financial Institution drop-down arrow and click the financial institution you got the message from.

  3. Go to the Items Received list and do one of the following:

    • Single-click the message you want to delete to select it, and then click the Delete button.

      or

    • Click each message you want to delete to give it a checkmark, and make sure that no other items in the list have checkmarks. Then click the Delete Checked button.

    What else can I delete here?

    You can delete electronic statements you have downloaded. However, doing so is not recommended as you cannot download a statement a second time.

See Also

  • Cancel an online payment that has been sent to the financial institution but not processed yet

  • Send a message to your financial institution

  • Get messages from your financial institution


Read a message from a financial institution (DirectConnect)

Read a message from your financial institution

If you have a direct connection to your financial institution, you can receive messages from them. Is this email?

olb_quest_differences_web_direct.html

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Go to the Financial Institution drop-down arrow and click the financial institution you wrote the message to.

  3. Go to the Items Received list and click the message you want to read to select it.

  4. Click the View button.

Messages can be for your information or they may require you to do something. Some messages remain in the Items Received area until you take the appropriate action.

The icon in front of the message tells you what kind of message it is.

info_message_icons.html

See Also

  • Send a message to your financial institution

  • Send download requests or payment instructions to your financial institution

  • Delete a message


View account balances at my financial institution

Since you often enter transactions into QuickBooks before your financial institution processes them, accounts in QuickBooks usually show a different balance than at your financial institution.

To see an account's balance at the financial institution, download an electronic statement for it. The online balance shows in the Online Banking Center.

Remember: You should also match the transactions in the statement with the ones in QuickBooks, so you can understand what transactions have not been processed yet and what the account's balance is likely to be over the next few days.

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Download an electronic statement for the account as you usually would.

  3. View the balance for each online account in the Items Received list in the Online Banking Center.

See Also

  • Work in the Online Banking Center

  • Work with a downloaded statement


About the Online Banking Center

Opening the Online Banking Center Open the Online Banking Center

task_open_olbcenter.html

Main areas

  • Items to Send list: Shows the instructions and messages waiting to be sent to your financial institution, such as:

    • Requests for electronic statements

    • Online vendor payments

    • Payment inquiries

    • Online transfers of funds

    All items with checkmarks are sent when you click the Go Online button.

    info_checkmark.html

    Before they are sent, you can edit and delete items, except requests for electronic statements.

  • Items Received list: Shows the items received from your financial institution, such as

    • Electronic statements

    • Payments due on your credit card

    • Replies to your messages

    These items have icons to indicate what they are.

    You can view electronic statements and match the transactions in them to the ones in QuickBooks.

    You can view and delete the messages and other items. (Some cannot be deleted until you have done the requested action.)

Things you can do here

You can:

  • See how to contact your financial institution by clicking the Contact Info button.

  • Add online services to an account by clicking the Financial Institution drop-down arrow and then clicking Add New.

  • Download electronic statements and account balances.

  • View an electronic statement after it is downloaded and match the transactions in it to the ones in QuickBooks.

  • Download credit card charges.

  • If you have a direct connection to your financial institution, you can send instructions to it, such as messages, online vendor payments, payment inquiries, and online transfers of funds. You can also review payments due on your credit card and read replies to your messages.

See Also

  • Common questions about online banking

  • Set up online banking

  • Troubleshoot online banking problems


Open the Online Banking Center

Go to the Banking menu and click Online Banking, and then click Online Banking Center.


View an electronic statement

After you download an electronic statement, it appears in your Items Received list. You can then open and work with it.

To do this task

  1. In the Online Banking Center, go to the Financial Institution drop-down arrow and click the financial institution that sent the electronic statement.

    task_open_olbcenter.html

  2. Go to the Items Received list and click the electronic statement you want to see to select it.

  3. Click the View button.

The electronic statement shows the transactions that your financial institution has processed since your last download. It also shows transactions that are still not matched from previous downloads.


Payee name not in QuickBooks

You attempted to add a transaction to the register but QuickBooks does not recognize the payee.

You can:

  • Create an alias for the payee to an existing person in QuickBooks (such as a customer or vendor).

    glossary_alias.html

  • Quick Add a name for the payee only, without entering detailed information now.

    glossary_qadd.html

  • Set Up detailed information for the payee now.

    task_list_addto.html


Payee name not in QuickBooks

You attempted to add a transaction to the register but QuickBooks does not recognize the payee.

You can:

  • Quick Add a name for the payee only, without entering detailed information now.

    glossary_qadd.html

  • Set Up detailed information for the payee now.

    task_list_addto.html

Note: Consider turning on the aliasing feature. You will then have the additional option of creating an alias for the payee to an existing person in QuickBooks (such as a customer or vendor).

glossary_alias.html


Payee name not in QuickBooks

You attempted to add a transaction to the register but QuickBooks does not recognize the payee.

You can set up detailed information for the payee now.

task_list_addto.html

Note: Consider turning on the aliasing feature. You will then have the additional option of creating an alias for the payee to an existing person in QuickBooks (such as a customer or vendor).

glossary_alias.html


Payee name not in QuickBooks

You attempted to add a transaction to the register but QuickBooks does not recognize the payee.

You can:

  • Create an alias for the payee to an existing person in QuickBooks (such as a customer or vendor).

    glossary_alias.html

  • Set Up detailed information for the payee now.

    task_list_addto.html


OL‑231 or OL‑232: QuickBooks was unable to obtain or update important information

Usually, this error means that the financial institution is temporarily having trouble with its Internet banking system, or that your Internet Service Provider (ISP) is overloaded with traffic.

To resolve this issue:

  1. Wait 15 minutes and then try connecting again. QuickBooks should be able to connect again normally after the financial institution or your ISP fixes the problem.

  2. Try connecting at off-peak hours and, for dial-up connections, with a different access phone number.

  3. Contact your financial institution and ask if their online banking system is working properly.

  4. Check your Internet connection to see if it is working properly.

  5. If your Internet connection is working and your financial institution's Internet banking system is also working but QuickBooks still will not connect to it, contact Go online QuickBooks Technical Support.

See Also

  • Troubleshooting online banking errors


Check logon information (DirectConnect)

To do this task

  1. Open the Online Services tab of the account to check.

    task_edit_online_info.html

  2. Check that the name of the financial institution where you have the account is correct.

  3. Check that the:

    • Routing number (if available) has no dashes and exactly matches what the financial institution sent you to use with QuickBooks.

      info_online_routing_number.html

    • Account number (if available) has no dashes and exactly matches what the financial institution sent you to use with QuickBooks.

      info_online_account_number.html

    • Account type (if available) shows how your financial institution classifies the account.

      info_online_account_type.html

    • Customer ID exactly matches what the financial institution sent you to use with QuickBooks.

      info_online_user_id_direct.html

    Correct any problems you find.

    Note: If you are not sure what information should appear here, contact your financial institution.

  4. In the bottom section of the Online Services tab, confirm that

    • all online services you want to use with this QuickBooks account are selected.

    • online services you don't want to use are cleared.

  5. Click Save & Close to close the Edit Account window.


OL‑60 or OL‑34: Incorrect PIN or password has been entered several times in a row

OL‑60 or OL‑34: Incorrect password or PIN has been entered several times in a row

When you log on to your online banking account, you are required to enter your password or PIN. If the wrong password or PIN is entered several times in a row, your financial institution locks the account in case an unauthorized person is trying to access it. When this happens, QuickBooks cannot access the account again until the financial institution unlocks it. When you try to connect to the account, QuickBooks displays this error message.

To correct the problem, contact your financial institution and ask them to unlock the account. They will probably also issue you a new password or PIN for it.

After the financial institution has unlocked the account, you can connect to it through QuickBooks as you usually would. If you received a new password or PIN, remember to use it instead of your old one to log on.

See Also

  • Troubleshooting online banking errors


OL‑393: QuickBooks and your financial institution cannot exchange data

Usually, this error means that the account information in QuickBooks is out of sync with the information at your financial institution. As a result, QuickBooks and your financial institution cannot communicate properly.

This can happen when:

  • Online services have not been added to the account in QuickBooks properly.

  • Some of the account's logon information has been changed in QuickBooks but not at your financial institution.

    info_logon_info_direct.html

To correct the problem, check the logon information for the account. It should exactly match what the financial institution sent you for QuickBooks online banking.

help_check_online_account_settings.html

You may also get this error if a problem in your company file causes QuickBooks to send information to the financial institution twice. If the logon information is correct and you still cannot connect to your financial institution, contact Go online QuickBooks Technical Support.

See Also

  • Troubleshooting online banking errors


OL‑203 or OL‑205: QuickBooks could not establish an Internet connection

QuickBooks could not get your Internet connection to work. This can happen if

  • Your Internet Service Provider (ISP) is overloaded with traffic.

  • Your computer's Internet connection not set up properly.

  • There is a problem with the modem or other hardware connecting your computer to the Internet.

  • Your firewall does not allow QuickBooks to access the Internet.

To resolve this issue:

  1. Wait 15 minutes and then try connecting again.

  2. Check your Internet connection to see if it is working properly.

  3. Contact your financial institution and ask if their online banking system is working properly.

If your Internet connection is working and your financial institution's Internet banking system is also working but QuickBooks still will not connect to it, contact Go online QuickBooks Technical Support.

See Also

  • Troubleshooting online banking errors


OL‑209: Unable to read a response

QuickBooks received information from your financial institution but cannot save it. You may not have enough free disk space or you may have a disk error.

To resolve this issue:

tshoot_diskerrors.html

See Also

  • Troubleshooting online banking errors


OL‑206: QuickBooks cannot access an account at the financial institution

QuickBooks contacted your financial institution through the Internet, but the financial institution did not allow QuickBooks to connect to your account. This can happen if the financial institution:

  • Is temporarily having trouble with its Internet banking system.

  • Has locked your account because of a technical problem in an earlier online banking session. For example, the communication between QuickBooks and the financial institution may have been interrupted at a critical moment.

To resolve this issue:

  1. Wait 15 minutes and then try connecting again. QuickBooks should be able to connect again normally after the financial institution or your ISP fixes the problem.

  2. Contact your financial institution and ask if your account has an error recovery status, meaning that it has been locked. If so, ask the financial institution to unlock your account.

  3. Check your Internet connection to see if it is working properly.

If you are still having problems, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community sites, where many special case situations are discussed by other QuickBooks users.

See Also

  • Troubleshooting online banking errors


OL‑202: QuickBooks could not connect to the financial institution

help_brpr_data_expired.html

What if I also see this message: "QuickBooks could not find information for the financial institution"?

help_net_send_fail_timeout_no_brand_info.html


QuickBooks could not find information for the financial institution

You may get this secondary error message if you were setting up an online account when there was a problem with the financial institution's Internet banking system or your Internet connection.

Usually, this message only means that QuickBooks was not able to download information about what online services your financial institution offers. In this case, the error will not stop you from setting up your online account or using online banking.

However, if you were setting up online vendor payment and “Intuit Services Corporation” appears in your list of financial institutions, contact Go online QuickBooks Technical Support for help updating the list.

See Also

  • Troubleshooting online banking errors


OL‑301: Financial institution sent an error message

help_brpr_data_expired.html

What if I also see this message: "You appear to be using a version of QuickBooks that the financial institution does not support"?

You may get this additional error message if:

  • Your financial institution stopped supporting your version of QuickBooks because it is too old (usually, at least three years old).

    In this case, contact your financial institution to discuss your options or consider upgrading to a newer version of QuickBooks.

  • The financial institution changed its Internet banking system and it no longer recognizes your online accounts in QuickBooks properly.

    In this case, reset the online services for the account in QuickBooks.

If you are still having problems, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community sites, where many special case situations are discussed by other QuickBooks users.

See Also

  • Troubleshooting online banking errors


OL‑332: Financial institution did not recognize your Customer ID or PIN or password

OL‑332: Financial institution did not recognize your Customer ID or password or PIN

QuickBooks contacted your financial institution through the Internet, but the financial institution did not accept some or all of your logon information. This can happen if:

info_logon_info_direct.html

  • There was a typo in your Customer ID or password or PIN.

  • Wrong information was used to log on to the account. For example, you usually need a different Customer ID and password or PIN to log on through QuickBooks than through the financial institution's Web site.

  • The financial institution has not enabled online banking for the account yet.

To resolve this problem:

  1. Try logging on again.

    help_password_not_working.html

  2. Check the logon information for the account. It should exactly match what the financial institution sent you for QuickBooks online banking.

  3. Contact your financial institution and ask if online banking is active for your account.

If you are still having problems, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community sites, where many special case situations are discussed by other QuickBooks users.

See Also

  • Troubleshooting online banking errors


Reset online services for an account

Sometimes, to correct a problem in your company file or between an online account and your financial institution, you need to turn off online banking for the account, then turn it on again.

To do this task

  1. Print these instructions.

  2. Make a new backup of your company file.

    Important: Do not overwrite an existing backup.

  3. If you have unsent transactions or messages for the account, send or delete them from the Online Banking Center.

  4. Open the Online Services tab of the account to reset.

    task_edit_online_info.html

  5. Write down the proper name of the financial institution where you have the account.

  6. Carefully write down all other information from the Online Services tab—you need it to enable your account again later.

    • Routing number (if available).

      info_online_routing_number.html

    • Account number (if available).

      info_online_account_number.html

    • Account type (if available).

      info_online_account_type.html

    • Customer ID.

      info_online_user_id_direct.html

    Note: It's a good idea to contact your financial institution and verify this information.

  7. In the bottom section of the Online Services tab, clear the checkboxes for all online services.

  8. Click Save & Close to close the Edit Account window.

  9. Read the warning message, and then click OK.

  10. Exit from QuickBooks, then start it again.

  11. Add the online service(s) to the account again, using the information you wrote down in Step 6.

  12. Try connecting again.

    If your financial institution has changed its PIN format, you may receive a message that your PIN is no longer valid. If this happens, contact the financial institution for a new PIN.

If you are still having problems, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community sites, where many special case situations are discussed by other QuickBooks users.

See Also

  • Troubleshooting online banking errors


Troubleshoot Internet connections

Click the type of Internet connection you have:

  • Dial-up Internet connection: Choose this option if you use a modem to connect to the Internet through a standard telephone line. You probably have a dial-up connection if your computer dials a phone number before it connects to the Internet. Many home connections are dial-up.

  • Direct Internet connection: Choose this option if your computer is always connected to the Internet and you don't have to do anything to access it. Direct connections can include Local Area Networks (LANs), cable modems, DSL modems, ISDN connections, and wireless connections. Many business connections are direct.

See Also

  • Setting up an Internet connection for QuickBooks

  • Modifying security levels for a Web browser

  • Troubleshooting online banking errors


Test your direct Internet connection

Important: Print these instructions. Then do each task below in order.

Task #1: Test your Internet connection

To do this task

  1. Exit QuickBooks.

  2. Restart your computer.

  3. Open a Web browser (for example, Internet Explorer).

  4. Visit one of these Web sites for detecting problems with Web browsers.

    Note: You are not sending any financial information to them.

    • Go online http://www.quickbooks.com/support/browsertest

    • Go online https://www.banksafe.com/check.cfm

    If you cannot connect to one of these sites, there is a problem with your Internet connection, network, computer or other hardware, or Microsoft Windows. For example, a slow connection could be caused by too many other people sharing the same network.

    This problem must be fixed before you can access any online services through QuickBooks. Contact your Internet Service Provider (ISP) or network administrator. QuickBooks Technical Support cannot help you solve this problem.

  5. Click the Test my browser or Begin check button.

    If your Web browser does not pass the test or the results show that you do not have 128-bit encryption, download and install a newer version.

    Visit the Web site of the browser you use for information about downloading and installing the most recent version.

    • Go online http://www.microsoft.com/ie

    • Go online http://browser.netscape.com

    • Go online http://www.mozilla.com/firefox/

  6. Exit your Web browser.

Task #2: Check the Internet Connection Setup settings for QuickBooks

To do this task

  1. Start QuickBooks.

  2. Go to the Help menu and click Internet Connection Setup.

  3. Follow the instructions to choose how you connect to the Internet:

    • Click Use the following connection if your ISP requires you to always start its proprietary program to connect to the Internet. For example, some America Online (AOL) accounts work like this. You might also choose this option if you have more than one way to access the Internet and want to use a specific one.

      After choosing this option, click the connection QuickBooks should use in the list, and then click Next to go on.

    • Click Use my computer's Internet connection settings if your computer is correctly set up to access the Internet without you having to do anything. If you are not sure, choose this option.

      After choosing this option, click Next to go on.

    • If you need more information about how to set up an Internet connection for QuickBooks, click Help.

  4. Click Done to finish.

Task #3: Check that QuickBooks can connect to the Internet

To do this task

  1. Go to the Help menu and click Update QuickBooks. Open the QuickBooks Update Service

  2. Click the Update Now button.

  3. Click Get Updates, then watch the status bar as the update proceeds.

    If QuickBooks is not able to connect to the Internet:

    • If you have a firewall, make sure that its security settings allow QuickBooks to access the Internet.

      • Port 80 (for HTTP) and port 443 (for HTTPS) should be enabled.

      • These two files should be allowed to access the Internet: qbw32.exe (the QuickBooks program) and qbupdate.exe (the QuickBooks Update Agent).

    • Contact your ISP or network administrator for more assistance.

Task #4: Check that QuickBooks can connect to your financial institution

Note: This task is only for people who use online banking.

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Connect to your financial institution as you usually would.

    If you receive an error message, the financial institution's servers may be busy or not working. Wait 15 minutes and try again.

Other places to go for help

If you are still having problems and your ISP and financial institution have not been able to help, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community sites, where many special case situations are discussed by other QuickBooks users.

You might also talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

See Also

  • Troubleshooting Internet connections

  • Troubleshooting online banking errors

  • Modifying security levels for a Web browser


Test your dial-up Internet connection

Important: Print these instructions. Then do each task below in order.

Task #1: Test your Internet connection

To do this task

  1. Exit QuickBooks.

  2. Restart your computer.

  3. Connect to the Internet as you usually would.

    If you cannot connect to the Internet at all, there is a problem with your modem, phone line, computer, or Microsoft Windows. For example, check that your modem is connected properly and turned on.

    This problem must be fixed before you can access any online services through QuickBooks. Contact your Internet Service Provider (ISP). QuickBooks Technical Support cannot help you solve this problem.

  4. Open a Web browser (for example, Internet Explorer).

  5. Visit one of these Web sites for detecting problems with Web browsers.

    Note: You are not sending any financial information to them.

    • Go online http://www.quickbooks.com/support/browsertest

    • Go online https://www.banksafe.com/check.cfm

    If you cannot connect to one of these sites, there is a problem with your Internet connection. Contact your ISP. QuickBooks Technical Support cannot help you solve this problem.

  6. Click the Test my browser or Begin check button.

    If your Web browser does not pass the test or the results show that you do not have 128-bit encryption, download and install a newer version.

    Visit the Web site of the browser you use for information about downloading and installing the most recent version.

    • Go online http://www.microsoft.com/ie

    • Go online http://browser.netscape.com

    • Go online http://www.mozilla.com/firefox/

  7. Exit your Web browser.

Task #2: Check the Internet Connection Setup settings for QuickBooks

To do this task

  1. Start QuickBooks.

  2. Go to the Help menu and click Internet Connection Setup.

  3. Follow the instructions to choose how you connect to the Internet:

    • Click Use the following connection if your ISP requires you to always start its proprietary program to connect to the Internet. For example, some America Online (AOL) accounts work like this. You might also choose this option if you have more than one way to access the Internet and want to use a specific one.

      After choosing this option, click the connection QuickBooks should use in the list, and then click Next to go on.

    • Click Use my computer's Internet connection settings if your computer is correctly set up to dial into the Internet whenever you need a connection. If you are not sure, choose this option.

      After choosing this option, click Next to go on.

    • If you need more information about how to set up an Internet connection for QuickBooks, click Help.

  4. Click Done to finish.

Task #3: Check that QuickBooks can connect to the Internet

To do this task

  1. Connect to the Internet as you usually would.

  2. In QuickBooks, go to the Help menu and click Update QuickBooks. Open the QuickBooks Update Service

  3. Click the Update Now button.

  4. Click Get Updates, then watch the status bar as the update proceeds.

    If QuickBooks is not able to connect to the Internet:

    • If you have a firewall, make sure that its security settings allow QuickBooks to access the Internet.

      • Port 80 (for HTTP) and port 443 (for HTTPS) should be enabled.

      • These two files should be allowed to access the Internet: qbw32.exe (the QuickBooks program) and qbupdate.exe (the QuickBooks Update Agent).

    • Contact your ISP for more assistance.

Task #4: Check that QuickBooks can connect to your financial institution

Note: This task is only for people who use online banking.

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Connect to your financial institution as you usually would.

    If you receive an error message, the financial institution's servers may be busy or not working. Wait 15 minutes and try again.

Other places to go for help

If you are still having problems and your ISP and financial institution have not been able to help, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community sites, where many special case situations are discussed by other QuickBooks users.

You might also talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

See Also

  • Troubleshooting Internet connections

  • Troubleshooting online banking errors

  • Modifying security levels for a Web browser


Troubleshoot hard drive errors

To do this task

  1. Check how much free space you have.

    1. Open Windows Explorer.

    2. Click My Computer.

    3. Right-click the disk you want to check, and then click Properties.

      The graphic on the General tab shows how much free space you have.

  2. If you're low on free space:

    • Start the Disk Cleanup utility provided with Microsoft Windows, which will help you find and delete unneeded files.

      Go to the Start menu and click Programs, then Accessories, then System Tools, and then Disk Cleanup.

    • Empty your Web browser's file cache.

      1. Open the Web browser, then open its preferences.

        For example, in Internet Explorer, go to the Tools menu, and then select Internet Options.

      2. In the Web browser's preferences, find and use the function for deleting temporary Internet files.

        For example, in Internet Explorer, in the General tab of the preferences, click Delete Files, and then click OK.

    • Back up unneeded or seldom-used files and then delete them from your hard drive.

  3. Check the hard drive for errors.

    Note: Windows may ask you to restart your computer before it can check the hard drive.

    1. Open Windows Explorer.

    2. Click My Computer.

    3. Right-click the disk you want to check, and then click Properties.

    4. Click the Tools tab and then click Check Now.

    5. Select options for how Windows should check the drive, and then click Start.

  4. Try using QuickBooks again.

If you are still having problems, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community sites, where many special case situations are discussed by other QuickBooks users.


Troubleshoot online banking errors

error message

problem

solution

connect

Before trying these troubleshooting suggestions, make sure that online banking is set up correctly. You may also want to test your Internet connection.

Fixing specific errors

  • OL-60: An incorrect password or PIN has been entered several times in a row

  • OL-202: QuickBooks could not connect to the financial institution

  • OL-203 or OL-205: QuickBooks could not establish an Internet connection

  • OL-206: QuickBooks cannot access an account at the financial institution

  • OL-209: Unable to read a response

  • OL-231 or OL-232: QuickBooks was unable to obtain or update important information

  • OL-301: The financial institution sent an error message

  • OL-332: The financial institution did not recognize your Customer ID or PIN or password

  • OL-334: An incorrect password or PIN has been entered several times in a row

  • OL-393: QuickBooks and your financial institution cannot exchange data because they have different information for an account

Other suggestions

You can also try these:

  • Troubleshoot your Internet connection.

  • Reset your online account.

  • Check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community sites, where many special case situations are discussed by other QuickBooks users.

  • Talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

See Also

  • Setting up an Internet connection for QuickBooks

  • Modifying security levels for a Web browser


Electronic statement does not download

If you can't download an electronic statement for an account or you get an error message that the account type at your financial institution does not match the one in your company file, you might have chosen the wrong account type for your online account.

info_online_account_type.html

Check the account type for the problem account. If you find an error, change the account type to the correct one and try downloading again.

See Also

  • Troubleshooting online banking errors


Problem: A check added to the register won't match the payment in the electronic statement

Why won't a payment I added to the register match the payment in the electronic statement?

In addition to the amount, QuickBooks uses check numbers to match transactions in electronic statements to those in the register. If you enter a transaction in your register without a check number, it may not match the corresponding transaction in your electronic statement.

Potential Cause

The transaction was added to the register with the wrong check number or without a check number, possibly because the option to manually assign check numbers was selected.

Solution

Assign the check number that appears in the electronic statement to the payment:

To do this task

  1. In the Match Transactions window, locate the payment in the register section.

  2. Click in the Number field and enter the check number that is assigned to the payment in the electronic statement.

  3. Click Record.

The entries should now match.

See Also

  • Matching downloaded transactions


How QuickBooks matches transactions in electronic statements to ones in the register (online banking)

How QuickBooks matches transactions in electronic statements to ones in the register

To make a match, QuickBooks looks at the:

  • Check numbers. If these match, the transactions may match.

  • Amounts. If the amounts are the same, the transactions may match.

  • Dates. If the transaction was recorded in QuickBooks within a few days of it clearing the bank, the transactions may match.

  • Payees. If the payees are the same or if the payee in the electronic statement has an alias to a name in QuickBooks, the transactions may match..

    glossary_alias.html

Transactions in the electronic statement that correspond to a transaction in this account in QuickBooks are marked as matched. If QuickBooks can't find a matching transaction in the register, the transaction in the electronic statement stays marked as unmatched.

Note: The first time you download an electronic statement for this account, QuickBooks searches both the transactions marked as "cleared" in the Reconcile window as well as non-cleared transactions for matches. Going forward, though, QuickBooks only searches the non-cleared transactions for matches.

See Also

  • Matching transactions

  • Correcting an unmatched transaction


Matched vs. Unmatched status of downloaded transactions (online banking)

Matched vs. Unmatched status of downloaded transactions

  • Matched: The transaction in the electronic statement corresponds to one you've entered into this account in QuickBooks.

    • If you agree with the match QuickBooks made, you don't need to do anything else with this transaction.

    • If you don't agree with the match, unmatch the transactions. The status of the transaction in the electronic statement changes to unmatched (see below).

  • Unmatched: The transaction in the electronic statement doesn't match any transaction in this account in QuickBooks.

    Some possible reasons might be

    • The transaction hasn't been entered into QuickBooks yet.

      In this case, add the transaction to QuickBooks, either by itself or as part of a group.

    • The transaction has been entered into QuickBooks but it has a typo (e.g. the amount is not correct) or was entered into the wrong account.

      If this happens, correct the transaction in QuickBooks so that it matches the one in the electronic statement.

      If the transactions do not match because they have different payees, create an alias for the name in the electronic statement to a name in QuickBooks.

      glossary_alias.html

      You can also manually match the transaction in the electronic statement to one in the register.

    • The financial institution made a mistake and the transaction in the statement is wrong.

      In this case, follow these steps to handle the bank error.


Reconcile differences between electronic statements and QuickBooks

You reconcile accounts that have online banking the same way that you reconcile other banking accounts in QuickBooks, using the paper bank statement sent to you by your financial institution.

However, with online banking, QuickBooks helps you match the transactions from the electronic statements you download to the ones already in QuickBooks. By the time you reconcile, most of your transactions will have been checked against these electronic statements, so your records should be accurate and the process fast.

Usually, the information you download in electronic statements closely matches the transactions you enter into QuickBooks. Sometimes, though, your financial institution may process a transaction differently from the way you entered it into QuickBooks.

For example, suppose that you receive payments from five customers. In QuickBooks, you create one deposit for all five checks. However, when you actually take the checks to your financial institution to deposit, they process each one separately.

In this case, there is one entry in QuickBooks (for the total amount) but five entries in the electronic statement from your financial institution (one for each separate check).

In the Match Transactions window, you see:

  • Five unmatched transactions in the electronic statement, one for each check, since these amounts likely won't match any other entries in QuickBooks.

  • One unmatched transaction for the total amount in the register, since it likely won't match any other transaction in the electronic statement.

If this happens, it's best to change the QuickBooks transaction so that it agrees with your financial institution.

See Also

  • Working with online transactions in the Reconcile window

  • Troubleshooting reconciliation problems


About the Match Transactions window (online banking)

About the Match Transactions window

On the toolbar

Go To

popup_reg_goto.html

Print

popup_reg_print.html

Edit Transaction

popup_reg_edit.html

QuickReport

popup_reg_qreport.html

Show Register

Shows the register for the account that you downloaded the electronic statement for.

When the register is visible, you can use it to add transactions from the statement to the account and edit transactions that are already in the account. You can also match transactions in the electronic statement to ones in the account.

When the register is hidden, you can see more of the electronic statement, but you cannot match, add, or edit transactions in the account.

1-line

popup_reg_1line.html

In the register section

Record

popup_reg_record.html

Restore

popup_reg_restore.html

In the Downloaded Transactions section

Show Matched

Shows the transactions in the electronic statement that match transactions that are already in QuickBooks, even though you usually do not need to do anything more with these transactions.

Sort Statement by

Lets you sort the transactions in the electronic statement in different ways.

Column headings:

  • Status

    Click this heading to sort the transactions in the electronic statement by status: unmatched first, then matched.

    info_matching_status.html

  • Date

    Click this heading to sort the transactions in the electronic statement by date, oldest first.

  • Check #

    Click this heading to sort the transactions in the electronic statement by check number.

  • Amount

    Click this heading to sort the transactions in the electronic statement by the amount of the transaction.

  • Payee

    Click this heading to sort the transactions in the electronic statement alphabetically by payee.

Buttons:

  • Add One to Register

    When a transaction in an electronic statement doesn't match any transactions in the register, it may not have been entered into QuickBooks yet. Click the transaction to add and then click Add One to Register to copy the transaction's date, check number, payee, and amount to a blank transaction, either in the register above or onto a business form.

    You can then add an account, a memo, and any other missing information to the transaction, and save it. The transaction in the statement matches the new transaction in QuickBooks.

  • Add Multiple

    When several transactions in an electronic statement do not match any transactions in the register, you may want to add them all at once instead of one by one. Click Add Multiple to see all the unmatched transactions in a list.

    You can then add an account and other missing information to the transactions, and save them all at once. The transactions in the statement match the new transactions in QuickBooks.

  • Match

    If a transaction in the electronic statement should match a transaction in the register but QuickBooks has not automatically matched them, you can manually match them. Click the transaction in the register and the transaction in the statement that it should match, and then click the Match button.

  • Unmatch

    If QuickBooks has automatically matched a transaction in the electronic statement to a transaction in the register but you don't agree with the match, you can manually unmatch them. Click the transaction in the register and then click the Unmatch button.

  • Done

    When you have finished matching transactions in the statement to ones in the register, click the Done button. The Match Transaction window closes and all matched transactions in the electronic statement are deleted. (Unmatched transactions are not deleted.) If all the transactions were matched, the electronic statement will not open again until you go online to download more transactions.


Ways to add an unmatched transaction to QuickBooks

This transaction appears to be a purchase you made using your credit card. It is not in QuickBooks yet.

To add the transaction to QuickBooks, you can either:

  • Use the Enter Credit Card Charges form, if you need to add information to the transaction that you can't add in the register (such as the items purchased).

    or

  • Use the register, if the transaction does not require items.

About the buttons

Add to Register

Copies information from the selected transaction to the register so you can complete the transaction and then record it.

Enter Credit Card Charges

Opens the Enter Credit Card Charges window so you can record the details of this transaction.

Do not prompt me with this choice again

Select this checkbox if you want to always add unmatched transactions using the register instead of having the choice of using business forms.

See Also

  • Overview of matching transactions in electronic statements to ones in QuickBooks

  • Add one transaction to the register

  • Add multiple transactions to the register


Ways to add an unmatched transaction to QuickBooks

This transaction appears to be a payment you made on your credit card. It is not in QuickBooks yet.

To add the transaction to QuickBooks, you can either

  • Use a business form to write a check or transfer money from another account.

    or

  • Use the register, if you are comfortable doing so.

About the buttons

Add to Register

Copies information from the selected transaction to the register so you can complete the transaction and then record it.

Write Checks

Opens the Write Checks window so you can write a check for this payment.

Transfer Money

Opens the Transfer Funds Between Accounts window, so you can record a transfer from another account to your credit card account.

Do not prompt me with this choice again

Select this checkbox if you want to always add unmatched transactions using the register instead of having the choice of using business forms.

See Also

  • Overview of matching transactions in electronic statements to ones in QuickBooks

  • Add one transaction to the register

  • Add multiple transactions to the register


Ways to add an unmatched transaction to QuickBooks

This transaction appears to be a payment you made. It is not in QuickBooks yet.

To add the transaction to QuickBooks, you can either

  • Use a business form, to:

    • Apply the payment to a bill that you have already entered into QuickBooks.

    • Add other information to the check that you can't add in the register, such as the items purchased.

    or

  • Use the register, if the payment is not related to any bill in QuickBooks and does not require items.

About the buttons

Add to Register

Copies information from the selected transaction to the register so you can complete the transaction and then record it.

Add in Write Checks

Opens the Write Checks window so you can write a check for this transaction.

Add in Pay Bills

Opens the Pay Bills window so you can use this transaction to pay an open bill.

Do not prompt me with this choice again

Select this checkbox if you want to always add unmatched transactions using the register instead of having the choice of using business forms.

See Also

  • Overview of matching transactions in electronic statements to ones in QuickBooks

  • Add one transaction to the register

  • Add multiple transactions to the register


Ways to add an unmatched transaction to QuickBooks

This transaction appears to be either a payment from a customer or else a deposit you made. It is not in QuickBooks yet.

To add the transaction to QuickBooks, you can either

  • Use a business form, to:

    • Apply the customer payment to an open invoice.

    • Mark payments you received as deposited.

    • Add other information to the transaction that you can't add in the register.

    or

  • Use the register, if the transaction is not related to any invoice or deposit in QuickBooks.

About the buttons

Add to Register

Copies information from the selected transaction to the register so you can complete the transaction and then record it.

Add In Make Deposits

Opens the Make Deposits window so you can complete the transaction and record it as a deposit.

Add in Receive Payments

Opens the Receive Payments window so you can complete the transaction and record it as payment.

Do not prompt me with this choice again

Select this checkbox if you want to always add unmatched transactions using the register instead of having the choice of using business forms.

See Also

  • Overview of matching transactions in electronic statements to ones in QuickBooks

  • Add one transaction to the register

  • Add multiple transactions to the register


Add multiple transactions from an electronic statement to the register

How you add transactions from an electronic statement to the register depends on whether they affect other transactions that are already in QuickBooks or not.

Click the situation that applies to you.

  • They may affect existing transactions: If a transaction is a payment from a customer, you may need to mark an invoice as paid. If it is a payment to a vendor, you may need to mark a bill as paid. Or, if it is a deposit of customer payments that you received in QuickBooks, you need to record the deposit.

  • They do not affect anything: None of the transactions to enter are related to any bill, invoice, or received payment in QuickBooks.


Add multiple transactions that affect other transactions

To make sure that QuickBooks knows you have paid a bill, received a payment on an invoice, or deposited some of your undeposited funds, add each transaction separately using the proper business form:

  • Add bill payments using the Pay Bills window.

  • Add customer payments on invoices using the Receive Payments window.

  • Mark payments you received as deposited using the Make Deposits window.

When you return to the Match Transactions window, QuickBooks will automatically match the new transaction to the one in the electronic statement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Matching transactions in an electronic statement to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add one transaction to the register

  • Handle a bank error


Add multiple transactions that don't affect any other transactions

You can add multiple transactions to the register, as long as they are recognized payees. The Add Multiple Transactions to the Register dialog displays all downloaded transactions. The top half of this dialog displays recognized payees and the bottom half displays unrecognized payees.

Transactions with unrecognized payees (show in the bottom half of the window) must be added to the Register one at a time.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Add all transactions in the statement that affect transactions in QuickBooks to the account, one at a time.

  3. Click the Add Multiple button.

  4. In the Add Multiple Transactions window, if there are transactions you don't want to add to the account now, click their checkmark to remove it.

  5. For each transaction, click the Account drop-down list and then click the right account for the transaction.

    Note: You must assign an account to each transaction.

  6. Click the Record button.

QuickBooks will automatically match the new transactions to the ones in the electronic statement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Matching transactions in an electronic statement to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add one transaction to the register

  • Handle a bank error


Add one transaction from an electronic statement to the register

How you add a transaction from an electronic statement to the register depends on whether it affects a transaction that's already in QuickBooks or not.

Click the situation that applies to you.

It affects an existing transaction: If the transaction is a payment from a customer, you may need to mark an invoice as paid. If it is a payment to a vendor, you may need to mark a bill as paid. Or, if it is a deposit of customer payments that you received in QuickBooks, you need to record the deposit.

It does not affect anything: The transaction to enter is not related to any bill, invoice, or received payment in QuickBooks.


Add one transaction that affects other transactions

To make sure that QuickBooks knows you have paid a bill, received a payment on an invoice, or deposited some of your undeposited funds, add the transaction using the proper business form:

  • Add a bill payment using the Pay Bills window.

  • Add a customer's payment on an invoice using the Receive Payments window.

  • Mark payments you received as deposited using the Make Deposits window.

When you return to the Match Transactions window, QuickBooks will automatically match the new transaction to the one in the electronic statement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Matching transactions in an electronic statement to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add multiple transactions to the register

  • Handle a bank error


Add one transaction that doesn't affect any other transactions

If you have a transaction that does not affect any other transaction in QuickBooks, you can add it using either the register or the proper business form.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Click the unmatched transaction that you want to add to the account.

  3. Click the Add One to Register button.

  4. Choose whether you want to add the transaction using a business form or the register, and then click OK.

  5. Complete the transaction in the form or the register, and then save it.

    • If you are using a business form, complete the Pay Bills, Receive Payments, or Make Deposits window as you usually would.

    • If you are using the register,

      1. Click the Payee drop-down list and then click the correct name in QuickBooks, or else create an alias from the payee on the statement to the name in QuickBooks.

      2. Click the Account drop-down list and then click the right account for the transaction.

      3. Then click the Record button.

QuickBooks will automatically match the new transaction to the one in the electronic statement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Matching transactions in an electronic statement to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add multiple transactions to the register

  • Handle a bank error


Correct a transaction so it matches one in an electronic statement (online banking)

 Correct a transaction in QuickBooks so it matches one in a statement 20

Correct a transaction so it matches one in an electronic statement

Sometimes QuickBooks may not match a transaction in an electronic statement with its counterpart in the register because the transaction in QuickBooks is wrong.

If this happens, you can correct the transaction in QuickBooks.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Find the incorrect transaction in the register.

  3. Select the transaction and make the necessary changes.

    You can either:

    • Click the Edit Transaction button to open the proper business form and use it to make the changes (recommended).

      or

    • Make the changes directly in the register, if you are comfortable doing so and the transaction does not require items (advanced).

  4. Click Record to save your changes.

QuickBooks will automatically match the corrected transaction to the one in the electronic statement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Overview of matching transactions in electronic statements to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add one transaction to the register

  • Add multiple transactions to the register

  • Handle a bank error


Transfer funds online between accounts at my financial institution (DirectConnect)

Transfer funds online between accounts at my financial institution

If you have a direct connection to your financial institution, you can use QuickBooks to transfer money between accounts.

olb_quest_differences_web_direct.html

Note: Both accounts must be at the same financial institution. Also, both must be set up for online access in QuickBooks.

You can transfer funds using either the:

  • Transfer Funds window (recommended)

  • Register for the account to transfer money from (advanced)


Transfer funds online using the register

To transfer funds online, both accounts must be at the same financial institution. Also, both must be set up for online access in QuickBooks.

Creating a transfer

To do this task

  1. Open the register for the account to transfer money from.

    task_open_register_olb.html

  2. Go to the empty transaction that has the date highlighted at the bottom of the register.

  3. Click in the Number column. Delete any number that is there and type SEND.

  4. Leave the Payee field blank.

  5. Click in the Payment column and then enter the amount to transfer.

  6. On the second line of the register entry, click the Account drop-down arrow and then click account to transfer the funds to.

  7. (Optional) Click in the Memo line and enter a note for yourself about this transfer.

  8. Click the Record button to save the transfer.

To complete the transfer, send the transfer instruction to your financial institution.

Sending the transfer

olb_instructions_send.html

When the transfer is sent, QuickBooks puts today's date in the Date field and a reference number in the Number field. Use this reference number if you need to discuss the transfer with your financial institution.

Once sent, you can only edit the Memo field in the Transfer Funds window. You cannot change the accounts, amount, or date.


Transfer funds online using the Transfer Funds window

To transfer funds online, both accounts must be at the same financial institution. Also, both must be set up for online access in QuickBooks.

Creating a transfer

To do this task

  1. Click the Banking menu and then click Transfer Funds. Open the Transfer Funds window

  2. In the Transfer Funds window, click the Transfer Funds From drop-down arrow and then click the account to transfer the funds from.

  3. click the Transfer Funds To drop-down arrow and then click the account to transfer the funds into.

  4. Click the Online Funds Transfer checkbox to select it.

    QuickBooks warns you if the accounts are not eligible for an online transfer.

  5. Click the Transfer Amount line and enter the amount to transfer.

  6. (Optional) Click in the Memo line and enter a note for yourself about this transfer.

  7. Save the transfer.

    common_save.html

To complete the transfer, send the transfer instruction to your financial institution.

Sending the transfer

olb_instructions_send.html

When the transfer is sent, QuickBooks puts today's date in the Date field and a reference number in the Number field. Use this reference number if you need to discuss the transfer with your financial institution.

Once sent, you can only edit the Memo field in the Transfer Funds window. You cannot change the accounts, amount, or date.


Handle bank errors (online banking)

Handle bank errors

Occasionally, your bank or credit card company may make a mistake by processing a transaction for a different amount than you wrote it for. If this happens, the transaction that appears in the electronic statement from your financial institution will not match the transaction you entered in QuickBooks.

The financial institution will likely correct the problem by making an adjustment to your account. You can make a similar adjustment in QuickBooks so you can reconcile the account properly.

To do this task

  1. Contact your financial institution or credit card company and report the error.

    Note: You may also want to consult your accountant for advice.

  2. In QuickBooks, edit the transaction you entered so that it agrees with the transaction from the financial institution.

    You can now reconcile this transaction with the one in the electronic statement.

  3. Make an adjustment transaction for the difference between your original transaction and the amount from the financial institution.

  4. When you download your next electronic statement, verify that it contains an adjustment for the error, and that QuickBooks automatically matches the adjustment with the one you made in Step 3.

    You can now reconcile the adjustment with the one in the electronic statement.

See also

  • Reconcile from start to finish

  • Troubleshoot reconciling


Manually match transactions in electronic statements to ones in QuickBooks (online banking)

Manually match transactions in electronic statements to ones in QuickBooks

Sometimes QuickBooks may not match a transaction in an electronic statement with its counterpart in the register. If this happens, you can manually match the two.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Click the transaction in the electronic statement (at the bottom of the window) that you want to match to a transaction in the register.

  3. Click the transaction in the register (at the top of the window) to match to.

    Note: The amounts must match exactly.

  4. Click the Match button.

    QuickBooks matches the transactions in the electronic statement with those in the register. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Overview of matching transactions in electronic statements to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add one transaction to the register

  • Add multiple transactions to the register

  • Handle a bank error


Match transactions in electronic statements to ones in QuickBooks (online banking)

 Match a transaction in a statement to one in QuickBooks 10 Make entries in the register 10 Match these transactions to an electronic statement 30

Match transactions in electronic statements to ones in QuickBooks

After you download an electronic statement, you need to match the transactions in it to the ones in QuickBooks. That way, you can tell what transactions your financial institution has processed and which ones have not cleared the bank yet.

You can also tell if the financial institution has processed any transactions that are not in QuickBooks, so you can add them to your records.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

    QuickBooks matches the transactions in the electronic statement (at the bottom of the window) with those in the register (at the top of the window). Matched transactions are marked with a Lightning Bolt in your register.

    What does QuickBooks look at to make a match?

    info_how_matching_works.html

  2. When QuickBooks finishes matching the transactions, it tells you the results. Click OK to close the message.

  3. Review the status that QuickBooks assigned to each transaction in the electronic statement and decide what to do.

    info_matching_status.html

When all the transactions in the electronic statement have been matched or added to QuickBooks, the statement is deleted from the Items Received section of the Online Banking Center.

See Also

  • I added a transaction to the register. Why won't it match one in an electronic statement?

  • Undo matches that QuickBooks made

  • Add one transaction to the register

  • Add multiple transactions to the register

  • Handle a bank error

  • Mark a matched transaction as cleared (reconcile)


Open the Match Transactions window (online banking)

Open the Match Transactions

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Download an electronic statement the way you usually do.

  3. View the electronic statement.

  4. In the Match Transactions window, make sure that the Show Register checkbox is selected. If it isn't, click it to select it.


Open the register for an online account

  1. Click Home.

  2. Click Chart of Accounts in the Company section. Open the Chart of Accounts window

  3. Double-click the account to use.


Undo matches that QuickBooks has made for transactions (online banking)

Undo matches that QuickBooks has made

Sometimes, as QuickBooks matches transactions in an electronic statement to ones in the register, it makes a match that you don't agree with. When this happens, you can manually undo the match.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Click the transaction in the electronic statement (at the bottom of the window) that you want to unmatch.

  3. Click the Unmatch button.

    QuickBooks changes the status of the transaction in the electronic statement to unmatched. Now you can manually match the transaction to a different one in the register, if you want.

See Also

  • Overview of matching transactions in electronic statements to ones in QuickBooks

  • Manually match transactions

  • Add one transaction to the register

  • Add multiple transactions to the register

  • Create an alias for an unknown payee


Import an .QBO file (online banking)

Import an .QBO file (WebConnect)

Sometimes, when you download an electronic statement from your banking Web site, your Web browser saves it as a file on your hard drive instead of opening it in QuickBooks.

When this happens, you can manually import the file into QuickBooks:

  1. Locate the .QBO file on your hard drive and note where it is.

  2. In QuickBooks, go to the File menu and click Utilities, then click Import, and then click Web Connect Files.

  3. Navigate to the .QBO file and select it.

  4. Click Open.

QuickBooks processes the file.


Overview: matching transactions in electronic statements to ones in QuickBooks

Overview

  • What do electronic statements tell me?

  • What does the status of a transaction tell me?

Working with transactions in this window

  • What do the buttons in this window do?

  • How do I match transactions?

  • How do I make a match manually?

  • How do I undo a match?

  • How do I add a single transaction to the register?

  • How do I add multiple transactions to the register?

  • What if there's a mistake in the electronic statement?

Other information

  • How do I change my downloading preferences?


Choose an account to add online services to

  1. Click the drop-down arrow to see the accounts you can add online services to.

  2. Click the account you want, then click OK.

You can now add online services to the account.


Online banking (definition)

Online banking (defined)

With online banking (also called online account access), you can download electronic statements from your financial institution or credit card provider into QuickBooks. Then you can see what transactions have cleared your account, find out your current balance, and add transactions that have been processed but aren't in QuickBooks yet.

Financial institutions provide different levels of online banking service. Some do not offer it at all. Others provide enhanced services, such as allowing QuickBooks to transfer money between two online accounts. Check with your financial institution to see what services it offers.

See Also

  • More about online banking

  • Set up online banking


Tips for entering logon information (online banking)

Tips for entering logon information (DirectConnect)

  • Try entering the logon information again. Be sure that the Caps Lock key on your keyboard is turned off and there are no typos.

  • Be sure all information is entered exactly as the financial institution sent it to you (except your password, if you have changed it).

    Capital letters, spaces, dashes, periods, and other symbols should be used where needed (and only where needed), with no extra ones.

  • If the Account Number or Routing Number have dashes, try removing them.

  • Make sure the Account Type shows how your financial institution classifies the account, not the QuickBooks account type.

  • Check that the logon information you have is for this account at your financial institution, not something else.

    For example, you usually need different logon information for QuickBooks than for the financial institution's Web site.

  • Contact your financial institution to confirm that your online service is active.


Forgotten password (online banking)

Forgotten password

If you forget your password for online services, contact your financial institution for a new one.

You cannot use online banking or online vendor payment until you receive the new password.


Tips for entering passwords (online banking)

Tips for entering passwords

  • Try entering the password again. Be sure that the Caps Lock key on your keyboard is turned off and there are no typos.

  • If you have not changed your password, be sure it is entered exactly as the financial institution sent it to you.

    Capital letters, spaces, dashes, periods, and other symbols should be used where needed (and only where needed), with no extra ones.

  • Check that the password is for this account at the financial institution, not something else.

    For example, you usually need different logon information for QuickBooks than for the financial institution's Web site.

  • Contact your financial institution to confirm that your online service is active.


Information you need to use online services

Before you can add online banking or online vendor payment to a QuickBooks account, you need information from your financial institution.

Exactly what you need depends on the type of connection offered by your financial institution or credit card provider.

Click the type of connection you have:

WebConnect: You must use a Web browser to connect to the financial institution.

DirectConnect: QuickBooks can connect to the financial institution without using a Web browser.

How can I tell if I have WebConnect or DirectConnect?

olb_quest_differences_web_direct.html


Logon information (DirectConnect)

You need a:

  • Customer ID.

    info_online_user_id_direct.html

  • password or PIN. (Some financial institutions require more than one.)

Depending on your financial institution, you may also need some or all of these:

  • Account number.

    info_online_account_number.html

  • Routing number.

    info_online_routing_number.html

  • Account type.

    info_online_account_type.html

Important: You cannot add online services to a QuickBooks account until you have received all of the information your financial institution requires. It allows you to access your account(s) through the financial institution's computers.

You will likely get your logon information by mail a few weeks after you apply for online service, but you may also receive it by phone or in person. Often, your password or PIN is mailed separately. If you do not receive everything you need, contact your financial institution.


Logon information (WebConnect)

You need a:

  • Customer ID.

    info_online_user_id_web.html

  • password or PIN. (Some financial institutions require more than one.)

Important: You cannot add online services to a QuickBooks account until you have received all of this information. It allows you to access your account(s) through the financial institution's Web site.

You will likely get your logon information by mail a few weeks after you apply for online service, but you may also receive it by phone or in person. Often, your password or PIN is mailed separately. If you do not receive everything you need, contact your financial institution.


One financial institution per QuickBooks account

You can only have one financial institution associated with an account in QuickBooks—usually, the financial institution where you hold the account. All the online services that the financial institution offers for QuickBooks will then be available to use with the account.

That means:

  • You can apply for online banking for an account at the financial institution where you hold the account.

  • If you use online banking and your financial institution offers other online services as well, you can use these additional services with the same QuickBooks account. (You may have to pay additional fees.)

  • Don't try to use a QuickBooks account at one financial institution with an online service from a different one.

    For example, if your financial institution doesn't offer online vendor payment, you can sign up with the Go online QuickBooks Bill Pay Service instead. However, rather than try to use this service with an existing checking account in QuickBooks, create a new QuickBooks account to use with it.


Find your account number (online banking)

Find your account number

This is the number that your financial institution gives to your account when they create it.

It appears on your banking statements. Also, if you have checks for the account, you can usually use one to find your account number.

If you cannot find it, contact your financial institution for this information.


Account types in QuickBooks vs. at your financial institution (online banking)

Account types in QuickBooks vs. at your financial institution

In QuickBooks, a few account types represent several account types at your financial institution.

Account type at financial institution | Account type in QuickBooks
checking | bank
savings | bank
money market | bank
line of credit | bank
credit card | credit card
line of credit | other current liability

To set up a direct connection between your financial institution and QuickBooks, you need to know how the financial institution classifies your account, not how QuickBooks does. Example

For example, a line of credit from your financial institution will be set up as an Other Current Liability account in QuickBooks.

The Account Type for the online service is Line of Credit since your financial institution uses that classification.

If you're not sure how your financial institution classifies your account, contact them for this information.


Find your routing number (online banking)

Find your routing number

Financial institutions are identified by a unique nine-digit number called the routing number. It is used to send checks and electronic transactions to the right place for processing.

You can usually find the routing number from a check, if you have them for the account.

If you cannot find it, contact your financial institution for this information.


Customer ID (DirectConnect)

Your financial institution may ask you to use your bank card number, Social Security number, Federal Tax ID, or other piece of identification as your Customer ID.

Or, they may give you a special code to use and call it a Customer ID, Online ID, Internet ID, User Name, Logon Name, or something similar.


Customer ID (WebConnect)

Your financial institution may ask you to use your account number, bank card number, Social Security number, Federal Tax ID, or other piece of identification as your Customer ID.

Or, they may give you a special code to use and call it a Customer ID, Online ID, Web ID, User Name, Logon Name, or something similar.


About online banking

glossary_olb.html

What's the difference between this and other online services?

Frequently-asked questions about online banking

  • Why should I use online banking?

    • It means less time typing.

      With online banking, transactions that you don't have time to enter into QuickBooks as they happen are downloaded into QuickBooks directly from your financial institution. You only have to review them instead of entering them from scratch.

    • It helps keep your books accurate.

      When you download an electronic statement, QuickBooks compares it to the transactions already in QuickBooks and points out any discrepancies. You can easily add missed transactions and check the rest for accuracy without having to search for them in a paper statement. When you reconcile your accounts at the end of the month, you only have to deal with exceptions, not all your transactions once again.

    • It helps you understand your cash flow.

      Since you always know which checks have cleared your banking account, you also know how much money you have available. At some financial institutions, you can also transfer funds between online accounts when you need to.

  • Is online banking secure?

    olb_quest_security.html

  • How much does online banking cost?

    olb_quest_cost.html

  • What are the requirements to use online banking?

    olb_quest_requirements.html

  • How do I apply for online banking?

    Apply through your financial institution, which will tell you what online services they offer and their costs.

  • Can I go to different companies for different online services?

    info_one_fi_per_qb_account.html

  • How soon can I start using online banking?

    olb_quest_how_fast_start.html

  • How often can I download electronic statements? At what hours?

    olb_quest_times_available.html

  • Will I still get paper statements from my financial institution?

    olb_quest_paper_statements.html

  • Do I still have to reconcile an account with online services?

    olb_quest_how_reconcile.html

  • Can I transfer money between financial institutions?

    olb_quest_transfer_between_fis.html

See Also

  • Set up online banking

  • Download an electronic statement

  • Match transactions in an electronic statement to ones in QuickBooks


Characters allowed in a new password (online banking)

Characters allowed in a new password

Your financial institution decides what characters you can use in passwords for online services. Contact them for guidelines. However, most financial institutions allow letters, numbers, and punctuation marks.

When you change your password, QuickBooks will tell you if you use a character that your financial institution does not allow.


Change Password window (online banking)

Change Password window

You can change your password (also called a PIN) whenever you want.

You must change your password the first time you go online, and your financial institution may also require you change it from time to time. When that happens, QuickBooks automatically prompts you to change it.

olb_enter_new_password.html


Enter a new password (online banking)

Enter a new password (DirectConnect)

To do this task

  1. Go online as you usually would.

  2. When you are asked for your Password, enter your current password as you usually would.

    If you have never changed your password before, use the one that your financial institution sent you when you applied for online service.

    What if I forget my password?

    help_password_forgotten.html

    What if my password doesn't work?

    help_password_not_working.html

  3. Click the Change password button.

  4. Enter a New Password.

    What characters can I use in my new password?

    info_password_characters.html

  5. For verification, enter the new password again in the Re-Enter New Password field.

  6. Click OK to close the Change Password window.

  7. Click OK again to go online and send the new password to your financial institution.

The new password will be active in a few moments.


Enter Password window (online banking)

Enter Password window (DirectConnect)

You need a password (also called a PIN) each time you go online.

  • Enter your Password and then click OK.

    Use the password that your financial institution sent you when you applied for online service, unless you have changed it.

    What if I forget my password?

    help_password_forgotten.html

    What if my password doesn't work?

    help_password_not_working.html

  • To change your password, click the Change Password button.

    When should I change my password?

    In general, you can change your PIN whenever you want.

    However, you must change it the first time you go online, and your financial institution may also require you change it from time to time. When that happens, QuickBooks automatically prompts you to change it.

    What characters can I use in my new password?

    info_password_characters.html


Cost of online services

The cost of online banking or online vendor payment depends on your financial institution. Contact them directly to ask for their current prices.

Note: If your financial institution doesn't offer online vendor payment, or if you prefer not to use their service, you can use the Go online QuickBooks Bill Pay Service instead.


WebConnect vs. DirectConnect (online banking)

WebConnect vs. DirectConnect

For online banking, financial institutions allow QuickBooks to connect to their computers in two ways:

  • Always through a Web browser (WebConnect). More

    With WebConnect, you visit the financial institution's Web site to download electronic statements.

    After you set up your account, you can

    • Use QuickBooks to access your financial institution's Web site.

    • Manually download electronic statements from the Web site and then import them into QuickBooks.

    or

  • Directly, without having to use a Web browser (DirectConnect). More

    With DirectConnect, QuickBooks downloads electronic statements directly from the financial institution's servers, without using a Web browser.

    After you set up your account, you can

    • Use QuickBooks to securely download electronic statements.

    • Use other types of online services with the account, if your financial institution supports them. These services may include online vendor payment, online transfers between accounts, and e-mail to the financial institution.

Your financial institution should tell you which method you will use in the information package that contains your Customer ID, password, and other logon information.


How long is the wait between applying for online services and getting them?

How long is the wait for online services?

When you can start using online banking or online vendor payment depends on your financial institution.

After you apply for an online service, it typically takes from five to ten working days for the financial institution to send you the logon information you need to set it up in QuickBooks. Until you have this information, you cannot use the online service.


Reconcile accounts that have online banking

You reconcile accounts that have online banking the same way that you reconcile other banking accounts in QuickBooks, using the paper bank statement sent to you by your financial institution.

However, with online banking, QuickBooks helps you match the transactions from the electronic statements you download to the ones already in QuickBooks. By the time you reconcile, most of your transactions will have been checked against these electronic statements, so your records should be accurate and the process fast. What if there's a discrepancy?


Online services in QuickBooks

  • Online banking

    glossary_olb.html

  • Online vendor payment

    glossary_olpay.html

  • Billing Solutions with online payment allows you to email invoices to your customers from QuickBooks. Then your customers can pay you electronically through the Internet.


Use paper banking statements with online banking

After you start using online banking, you will still receive paper banking statements exactly as you have in the past, unless you and your financial institution decide otherwise. The reason in that you need paper statement to reconcile the account at the end of the month.

Also, paper statements provide a physical record of your electronic transactions, for your security.


Requirements to use online services

To use online banking or online vendor payment, you need:

  • Access to the Internet from QuickBooks.

  • A banking account at a financial institution that offers online services for QuickBooks.

    Contact your financial institution if you are not sure that they offer services for QuickBooks — Quicken services will not work.

    For online vendor payment, the account must be with a financial institution in the U.S. and you must be able to write checks on it.


Security of online services

Online services in QuickBooks are very secure.

Online banking is protected with a password that is issued only to you. To download electronic statements, QuickBooks uses a secure Internet connection and high-level encryption.

Online vendor payment is protected in the same way. It requires a password and sends payment instructions using a secure Internet connection and high-level encryption. After your financial institution receives your instructions, the electronic payments are handled by protected processing systems.

Also, if several people use QuickBooks, you can restrict others from using online services.


Times that online banking is available

The times that you can use online banking depend on your financial institution. Contact them directly to ask about their current policies.

In general, you can use online banking at any time except for a few hours after midnight when the financial institution services its computers. Some financial institutions limit the number of electronic statements you can download per month or charge additional fees after a certain number.


Requirements for transferring money online

If you have a direct connection to your financial institution, you may be able to transfer funds online between accounts at the same financial institution. (This service is not available for Web connections.)

However, you can't transfer funds between different financial institutions.


Add the first online service to an account

How you add online services to an account depends on the type of connection offered by your financial institution or credit card provider.

Click the type of connection you have:

  • WebConnect: You must use a Web browser to connect to the financial institution.

  • DirectConnect: QuickBooks can connect to the financial institution without using a Web browser.

How can I tell if I have WebConnect or DirectConnect?

olb_quest_differences_web_direct.html

See Also

  • Convert from Quicken online services

  • Common questions about online banking

  • Common questions about paying vendors online


Add the first online service to an account (DirectConnect)

Before you can use online banking, you must add it to your QuickBooks account.

To do this task

  1. Set up an Internet connection for QuickBooks.

  2. Make sure you have the logon information that your financial institution gave you for the service.

    info_logon_info_direct.html

  3. Go to the Banking menu and click Online Banking, and then click Set Up Account for Online Access.

  4. Click Yes to start the Online Banking Setup Interview.

  5. Click the Apply Now tab to select it, then click Next.

  6. Click the type of account to add the online service to.

    info_online_account_type.html

    • For a bank account, click Bank account or QuickBooks Bill Pay Service.

    • For a credit card account, click Credit card account. Then click either QuickBooks credit card if you have one, or else Other for all other credit cards. If you are not sure, click Other.

  7. Click the Enable Accounts tab to select it, and then click Next.

  8. Follow the instructions to:

    1. Add your financial institution to the list in QuickBooks, if it is not already there.

    2. Choose the financial institution from the drop-down list, and then click Next.

  9. Indicate that you have received your logon information from your financial institution, and then click Next.

  10. Enter these exactly as your financial institution sent them to you:

    • Routing number (if asked).

      info_online_routing_number.html

    • Customer ID, Social Security number, or Federal Tax ID.

      info_online_user_id_direct.html

    What if the logon information doesn't work?

    help_logon_info_not_working_direct.html

  11. If you have already set up an account in QuickBooks for the online service, click Use my existing QuickBooks account, and then click the drop-down arrow and select it. Then click Next.

    If you have not set up an account in QuickBooks for the online service yet, click Create a new QuickBooks account, and then click Next. Complete the information for the new account as you usually would, then click Next.

  12. Enter these exactly as your financial institution sent them to you:

    • Account type (if asked).

      info_online_account_type.html

    • Account number (if asked).

      info_online_account_number.html

  13. In the bottom section, confirm that

    • all online services you want to use with this QuickBooks account are selected.

    • online services you don't want to use are cleared.

In the next few days, you should download an electronic statement for this account.

When you do, you may need to map your QuickBooks account to the correct one at your financial institution.

The statement will show the transactions that your financial institution processed in the last 90 days or so. Look closely at the transactions to make sure they appear in the right account.

See Also

  • Convert from Quicken online services

  • Download an electronic statement (DirectConnect)

  • Work with downloaded statements


Add the first online service to an account (WebConnect)

Before you can use online banking, you must add it to your QuickBooks account. There are two parts to this process.

Part 1: Set up the account

To do this task

  1. Set up an Internet connection for QuickBooks.

  2. Make sure you have the logon information that your financial institution gave you for the service.

    info_logon_info_web.html

  3. Go to the Banking menu and click Online Banking, and then click Set Up Account for Online Access.

  4. Click Yes to start the Online Banking Setup Interview.

  5. Click the Apply Now tab to select it, then click Next.

  6. Click the type of account to add the online service to.

    info_online_account_type.html

    • For a bank account, click Bank account or QuickBooks Bill Pay Service.

    • For a credit card account, click Credit card account. Then click either QuickBooks credit card if you have one, or else Other for all other credit cards. If you are not sure, click Other.

    What if I want to create a new account?

    If you already have a QuickBooks account for the account at the financial institution, don't set up a new one. Use the existing one instead.

    However, if the account at the financial institution isn't in QuickBooks yet, you can create an account in QuickBooks later in the Interview.

  7. Click the Enable Accounts tab to select it, and then click Next.

  8. Follow the instructions to:

    • Add your financial institution to QuickBooks.

    • Choose the financial institution from the drop-down list.

    • Choose the account in QuickBooks to add online services to.

    • Close the Interview and open a Web browser to visit the financial institution's Web site.

Part 2: Download the first statement for the account

To do this task

  1. Follow the instructions from your financial institution to:

    1. Log on to your banking Web site, using your Customer ID and password or PIN.

      info_online_user_id_web.html

      What if my logon information doesn't work?

      • Try entering the logon information again. As you type, be sure that it has no typos and is entered exactly as the financial institution sent it you.

        Capital letters, spaces, dashes, periods, and other symbols should be used where needed (and only where needed), with no extra ones.

        Check that the Caps Lock key on your keyboard is turned off.

      • Check that the logon information you have is for this account at your financial institution, not something else.

      • Contact your financial institution to see if it has activated your online service yet.

    2. Access the account to download from.

    3. Click the Download to QuickBooks button or link.

      What do I look for on the Web site?

      info_how_download_from_website.html

    QuickBooks starts to download an electronic statement (.QBO file).

  2. If you are asked whether you want to open or save the .QBO file, click Open.

    What if the Web browser saves the file without asking me?

    task_webconnect_import_ofx_file.html

    After a few moments, the Set Up Web Connect Accounts window opens.

  3. When asked, map your account(s) at your financial institution to the ones in QuickBooks, and then click Continue.

The transactions that your financial institution processed in the last 90 days or so appear in the register, from your first electronic statement. Look closely at these transactions to make sure they appear in the right account.

See Also

  • Convert from Quicken online services

  • Download an electronic statement (WebConnect)

  • Work with downloaded statements


Apply for online services at your financial institution (online banking)

Apply for online services at your financial institution

Before you can use online banking or online vendor payment in QuickBooks, you have to apply for online service with your financial institution or credit card provider.

task_contact_financial_institutions.html

To apply, click the Apply Now button (if available) or else follow the instructions from your financial institution.

After the financial institution processes your application, they will send you:

  • The logon information you need to access your account.

  • Information about how QuickBooks will connect to your account.

Important: You cannot set up online services in QuickBooks without this information.

See Also

  • Accounts you can add online services to

  • Convert from Quicken online banking


Allow or prevent access to online banking (permissions)

Allow or prevent access to online banking

Only the QuickBooks Administrator can do this.

If other people use this copy of QuickBooks or if several networked copies of QuickBooks share one company file, you can control who may use online banking.

Set up each person who uses QuickBooks as a user, and then give each user access to the parts of QuickBooks that he or she needs.

To do this task

  1. Click the Company menu, then Users, and then Set Up Users and Roles.

  2. Click the User List tab and then click New.

  3. Enter the User Name.

  4. Enter a password, first in the Password and then in the Confirm Password field.

  5. To allow online banking, assign the Banking role to the new user.

  1. Click the Company menu and then click Set Up Users. Open the Set Up Users wizard

  2. Click the Add User button.

  3. For the first person who uses QuickBooks, enter:

    • A User Name.

    • A password, first in the Password and then in the Confirm Password field.

    Then click the Next button.

  4. Click Selected areas of QuickBooks, and then click the Next button.

  5. Decide which areas of QuickBooks to give the user access to.

    To use online banking, the user must at least be able to create transactions in these areas:

    • Sales and Accounts Receivable

    • Purchases and Accounts Payable

    • Checking and Credit Cards

    • Sensitive Accounting Activities

    • Change or Delete Transactions

    To block online banking, don't give the user access to Sensitive Accounting Activities.

  6. Review the table that summarizes the access rights you granted.

    If you need to make a change, click Prev to return to the appropriate window.

  7. Click the Finish button to leave the Wizard.

  8. Set up all other users in the same way.

See Also

  • Assigning passwords to new users

  • About multi-user access


Change logon information for online banking

Important: Other than your password, do not change your logon information for online services unless your financial institution asks you to.

How you change your logon information depends on the type of connection offered by your financial institution or credit card provider.

Click the type of connection you have:

  • WebConnect: You must use a Web browser to connect to the financial institution.

  • DirectConnect: QuickBooks can connect to the financial institution without using a Web browser.

How can I tell if I have WebConnect or DirectConnect?

olb_quest_differences_web_direct.html


Change logon information for online banking

Change your logon information (DirectConnect)

To do this task

  1. Open the Online Services tab of the account to change.

    task_edit_online_info.html

  2. If your financial institution has asked you, change these fields as needed:

    • Routing number (if available).

      info_online_routing_number.html

    • Account number (if available).

      info_online_account_number.html

    • Account type (if available).

      info_online_account_type.html

    • Customer ID.

      info_online_user_id_direct.html

  3. In the bottom section of the Set Up Online Services window, confirm that

    • all online services you want to use with this QuickBooks account are selected.

    • online services you don't want to use are cleared.

      Important: Clearing a checkbox only turns the service off in QuickBooks, not at your financial institution. Fees for the service will continue until you contact your financial institution and stop the service there, too.

  4. Click Save & Close to close the Edit Account window.

  5. Go online as you usually would to check that the new logon information is correct.

    What if the logon information doesn't work?

    help_logon_info_not_working_direct.html

See Also

  • Change your logon information (WebConnect)


Change logon information for online banking

Change your logon information (WebConnect)

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Click the Go Online button.

    QuickBooks opens a Web browser and connects to your banking Web site.

  3. Follow the instructions on the Web site to change your logon information.

See Also

  • Change your logon information (DirectConnect)


Change your password or PIN (online banking)

Change your password or PIN

How you change your password (also called a PIN) depends on the type of connection offered by your financial institution or credit card provider.

Click the type of connection you have:

  • WebConnect: You must use a Web browser to connect to the financial institution.

  • DirectConnect: QuickBooks can connect to the financial institution without using a Web browser.

How can I tell if I have WebConnect or DirectConnect?

olb_quest_differences_web_direct.html


Change your online banking password (DirectConnect)

In general, you can change your password whenever you want.

However, you must change it the first time you go online, and your financial institution may also require you change it from time to time. When that happens, QuickBooks automatically prompts you to change it.

olb_enter_new_password.html

See Also

  • Change your logon information (WebConnect)


Change your online banking password (WebConnect)

In general, you can change your password whenever you want.

However, your financial institution may require you change it from time to time. When that happens, their Web site automatically prompts you to change it.

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Click the Go Online button.

    QuickBooks opens a Web browser and connects to your banking Web site.

  3. Follow the instructions on the Web site to change your password.

See Also

  • Change your logon information (DirectConnect)


Change online banking preferences

QuickBooks has two preferences for online banking.

How transactions are added to QuickBooks

Each time you add an unmatched transaction from an electronic statement to QuickBooks, you are asked if you want to add it directly into the register or add additional information in a business form.

However, you can change the preference to always use the register, if you prefer.

To do this task

  1. Open the checking preferences.

    Opening checking preferences

  2. Click the My Preferences tab.

  3. In the Online Banking area, click or clear the checkbox for Always Use "Add to Register" when adding downloaded transactions.

Turn aliasing on or off

task_turn_aliases_on.html


Contact your financial institution (online banking)

Contact your financial institution

You can contact your financial institution or credit card provider in person or by phone. Or, you can use QuickBooks to visit their Web site.

To do this task

  1. Go to the Banking menu, click Online Banking, and then click Available Financial Institutions.

  2. If QuickBooks asks if it can launch a Web browser, click OK.

  3. In the Financial Institutions Directory, click the Banking account access button.

  4. Scroll down through the list of financial institutions on the left until you see the name of your bank, savings and loan, credit union, or credit card provider.

  5. Click the name of your financial institution.

  6. Follow the instructions on the Web site to contact the financial institution.


Edit an online account

  1. Click Home.

  2. Click Chart of Accounts in the Company section. Open the Chart of Accounts window

  3. Single-click the account to change.

  4. Click the Account button at the bottom of the Chart of Accounts and then click Edit Account.

  5. Click the Online Services tab.


Map a QuickBooks account to a banking account (DirectConnect)

Map a QuickBooks account to a banking account

To do this task

Important: Read the window carefully.

  1. Click the account at your financial institution you want to download statements from.

    It should be the same account as the one you are adding online banking to in QuickBooks. Example

    For example, if you are adding online banking to your main checking account in QuickBooks, click your main checking account at your financial institution in the list.

  2. Click OK.


Map a banking account to a QuickBooks account (WebConnect)

Map a banking account to a QuickBooks account

Important: Read the window carefully. If you have more than one account at your financial institution, you may be asked to map all of them to your accounts in QuickBooks, one after another. The window may not start with the account you expect.

  • If you have a QuickBooks account for this account at your financial institution, click Use existing QuickBooks account, then click the drop-down arrow and select the QuickBooks account to use. Then click the Continue button.

  • If you're sure that you don't have a QuickBooks account for this account at your financial institution, click Create a new Quickbooks account, then enter a name for the new account. Then click the Continue button.

    To enter more information (such as an opening balance) for the new QuickBooks account, use this method instead. Click Use existing QuickBooks account, then click the drop-down arrow and select Add new account. Set up the new account as you usually would.

  • If you don't want to set up online banking for the QuickBooks account now, click the Cancel button. You can set up online banking for the account later by downloading a new electronic statement for it.


Remove online services from an account

If you no longer need an online service, you can remove it from your QuickBooks account.

To do this task

  1. Contact your financial institution and cancel the service.

    Important: Any fees for the service will continue until this step is complete.

  2. In QuickBooks, open the Online Services tab of the account to change.

    task_edit_online_info.html

  3. In the bottom section of the window, confirm that

    • all online services you want to use with this QuickBooks account are selected.

    • online services you don't want to use are cleared.

  4. Click Save & Close to close the Edit Account window.

If you remove the online banking service from an account, information downloaded from your financial institution won't show in the account's register any more. However, the information isn't deleted. If you add the service again later, the hidden information will show in the account's register again.


Set up online banking

How you set up online banking depends on the type of connection offered by your financial institution or credit card provider.

Click the type of connection you have:

  • WebConnect: You must use a Web browser to connect to the financial institution.

  • DirectConnect: QuickBooks can connect to the financial institution without using a Web browser.

How can I tell if I have WebConnect or DirectConnect?

olb_quest_differences_web_direct.html


Set up online banking (DirectConnect)

To do this task

  1. Check that you have what you need to use online banking.

  2. Apply for the online service(s) at your financial institution.

    They will send you the logon information you need to use the service.

    info_logon_info_direct.html

  3. Set up an Internet connection for QuickBooks.

  4. Add the online service(s) to your QuickBooks account.

See Also

  • Convert from Quicken online banking

  • Set up to pay vendors online

  • Set up online banking (WebConnect)


Set up online banking (WebConnect)

To do this task

  1. Check that you have what you need to use online banking.

  2. Apply for online banking at your financial institution.

    They will send you the logon information you need to use their Web site.

    info_logon_info_web.html

  3. Set up an Internet connection for QuickBooks.

  4. Add online banking to your QuickBooks account. This process involves:

    1. Downloading your first electronic statement from the financial institution's Web site.

    2. Opening the electronic statement in QuickBooks and linking it to the correct account.

See Also

  • Convert from Quicken online banking

  • Set up to pay vendors online

  • Set up online banking (DirectConnect)


Online vendor payment (definition)

Online vendor payment (defined)

Online vendor payment lets you pay bills from your suppliers electronically, through QuickBooks.

After you've set up this service, you use QuickBooks to send payment instructions through the Internet to your financial institution. These instructions tell them which bills you want to pay and when. Then the financial institution's payment processor sends the payments for you, either electronically or by printing a paper check for you and mailing it.

Not all financial institutions offer online vendor payment. If yours doesn't, or if you prefer not to use their service, you can use the Go online QuickBooks Bill Pay Service instead. It works the same way as the service from a financial institution. The only difference is that instead of a financial institution's payment processor handling your payments, an Intuit partner company does instead.

See Also

  • More about online vendor payment

  • Set up online vendor payment


Can I stop an online vendor payment?

You cannot stop an online vendor payment once the check has been delivered to the payee. You must contact your financial institution to stop the payment.

However, you can cancel an online payment to prevent it from being sent to the payee. Your cancellation request to cancel the online vendor payment must be received by your financial institution before they have mailed or sent the payment to the payee. Usually, there is a four day window between the time you send the payment request and the time the bank sends the check to your payee during which you can cancel the payment.


Why can't I include a reference number or memo when paying a vendor online?

The ability to include a reference number and memo with an online vendor payment is not supported by all financial institutions — some do not allow it.

If these options are not available, your financial institution does not support reference numbers or memos when sending an online vendor payment.


About online vendor payment

glossary_olpay.html

What's the difference between this and other online services?

Frequently-asked questions about online vendor payment

  • Why should I pay vendors online?

    Since you can pay bills without writing paper checks or going to the post office, it's fast and convenient. The service also lets you schedule payments up to a year in advance, to be delivered on or before the date you specify.

  • Is online vendor payment secure?

    olb_quest_security.html

  • How much does online vendor payment cost?

    olb_quest_cost.html

  • What are the requirements to pay vendors online?

    olb_quest_requirements.html

  • Do my payees have to be able to receive electronic payments?

    olb_quest_vendors_accept_olp.html

  • How do I apply for online vendor payment?

    If your financial institution offers online vendor payment, you apply for it at the same time that you apply for online banking.

    If your financial institution doesn't offer this service, you can apply for the Go online QuickBooks Bill Pay Service instead.

  • Can I go to different companies for different online services?

    info_one_fi_per_qb_account.html

  • How soon can I start using online vendor payment?

    olb_quest_how_fast_start.html

  • When I pay a vendor, when are the funds taken out of my account?

    olb_quest_when_olpayments_post.html

  • How fast do online payments arrive?

    olb_quest_when_olpayments_arrive.html

  • How do I find out if an online payment has been made?

    To find out if an online vendor payment was sent to a vendor, send an inquiry to your financial institution from the Online Banking Center.

  • How do I cancel an online vendor payment?

    If your financial institution's payment processor has not yet sent the payment to the vendor, you can cancel the online vendor payment from the the Online Banking Center.

    However, if the payment has already been sent, you cannot cancel it. If the vendor does not accept electronic payments and the payment processor has created a check for them, you may be able to contact your financial institution to put a stop payment on the check.

See Also

  • Set up online vendor payment

  • Pay a bill from a vendor online

  • Write a check to a vendor online


QuickBooks has detected a change in payment information

During your last online session, the data found in your QuickBooks data file was not as current as the data received from your financial institution. QuickBooks received payee information from your financial institution that it couldn't find in your company data file.

The possible cause of this imbalance could be:

  • You created a new payee and sent a payment, then restored a company file that is older than the payment. You need to create the new payee again.

  • You modified a payee's address or account number and sent a payment, then restored a company file that is older than the payment. You need to either modify the existing payee information or create a new payee containing that second address and/or account.


Changes to how your payments are processed

If your financial institution changes its processor, you must update your payment instructions to fit the new processing model. The new processor may have a different method for determining the delivery date for your online instructions. Complete details about the processing model can be obtained from your financial institution.

Note: You need to update your payment instructions before you can schedule any more payments with this financial institution.


My bank says I'm not signed up for online banking.

 It says I am not signed up for online banking 20

My bank says I'm not signed up for online banking

This message appears if you have signed up for online vendor payment only and are trying to send an "Online Banking Message" instead of an "Online Payment Inquiry."

If you are trying to send an inquiry about a payment to your Financial Institution, make sure you create the inquiry correctly.


Can I set up a repeating online vendor payment instruction?

You can't set up a repeating online vendor payment instruction, but you can schedule payments up to a year in advance. Use the date fields to set when the payment is sent.

Example: You may want to schedule the payment of your monthly rent check. You can go to the Write Checks window, enter the appropriate information and a Delivery Date of 8/31/07. Click Next when done. Now enter the same information for next month's rent payment, changing the Delivery Date to 9/30/07, and so on. You'll then need to send these payment instructions online.

Note: The balance of your checking account register will be affected (although the payment won't actually be sent until the delivery date).


Vendor requirements for online payments

You can use online vendor payment for all your suppliers, whether they accept electronic payments or not.

  • If the vendor accepts electronic payments, your financial institution's payment processor transmits it for you. You can include additional information with the payment, such as the invoice number, invoice date, discount, and a memo, so the vendor knows which bill to apply the payment to.

  • If the vendor doesn't accept electronic payments, your financial institution's payment processor creates and mails a physical check for you instead. You still save the time and hassle of writing, addressing, and mailing the check yourself. Remember to add about five days' lead time for processing and sending a physical check.


How long online payments to vendors take to arrive

If the vendor accepts electronic payments, they should receive your funds within two days of you sending the payment instructions.

If the vendor doesn't accept electronic payments, the payment processor will mail a paper check for you when they receive your payment instructions. The vendor should receive the check within four business days.

In either case, the vendor receives the payment quickly.


When funds for online payments leave your account

Online payments to vendors usually post within 24 hours, or on the next business day.

Note: Even though the funds have left your account, the vendor may still not have received the payment. For example, if the payment processor has to create a paper check, it may take up to four business days for the vendor to get it.

However, you can time a transaction to take place when you want, and so manage your cash flow. For example, if you have a payment due on the first of each month, you could send your payment request several days early, with instructions to post on the first of the next month.


How do I edit the text in an inquiry?

You can't edit any of the fields in the Payment Inquiry window.

However, you can include a note to your financial institution about this payment. To create a text message, select the "Include text message" checkbox and enter your message. You can enter up to 18 lines of text. (If the message exceeds this limit, it will be truncated.)


Messages to financial institutions vs. e-mail

Online banking messages and inquiries are not like e-mail you send to your coworkers and friends. You can only send messages to your financial institution and they are secure.

You can't edit any of the messages you receive from your financial institution.


Why include text in an online vendor payment inquiry?

If you'd like to add some additional information about the payment you are inquiring about or have a question you'd like someone at your financial institution to respond to, you can add a note to your inquiry. Select the "Include text message" checkbox and enter a message. You can enter up to 18 lines of text. (If you create a message that reaches this limit, it may be truncated. If the message exceeds this limit, it will be truncated.)

If you add text to your Payment Inquiry, you won't receive an immediate response as you do when you send an inquiry without text. Your inquiry is usually sent to a customer service representative who will respond to your inquiry.


How long does it take to get a response to a payment inquiry?

 When will I get a response? 40 When will I get a response? 20

How long does it take to get a response?

Online Banking Messages

These messages are sent to a customer service representative at your financial institution. The time it takes to receive a reply varies.

Payment Inquires

If you sent an inquiry without a text message you'll usually receive an immediate response, letting you know the date and time your message was received.

If you add a text message to your inquiry, the message is usually sent to a customer service representative. You'll receive a reply from that representative. The time it takes to receive a reply varies.


Electronic funds transfer

A transaction that doesn't require distribution of funds by cash or printed, paper check. For example, if you use an ATM or debit card to pay your bill at a grocery store or a gas station, the result is an EFT.


Process On date

To ensure that the correct amount of money is available in your account to pay the bill, the payment is processed several days before it is delivered to the vendor.

When will the payment be received?


When will an online vendor payment be received?

Depending on the payment processing model used by your financial institution, you may be able to specify either a delivery date or a processing date for your online vendor payment. If you can enter a delivery date, QuickBooks automatically enters the earliest possible delivery date based on the lead time for that payee. Lead time is the number of business days it typically takes from the time you send a payment instruction to your financial institution to when the payee receives the payment. If your financial institution uses a processing date model, enter the date you want the funds withdrawn from your account.

If the payee is set up to receive an electronic funds transfer (EFT), the financial institution's payment processor transfers the money directly from your account to your payee's. This type of payment usually takes one or two business days.

If the payee cannot receive EFTs, the financial institution's processor prints a check that includes the account number the payee uses to identify you. The check is sent to the payee via U.S. mail or express delivery. This type of payment usually takes four business days to reach the payee (but it could take more or less time, depending on the speed of the service in the payee's delivery area).

The first time you send an online vendor payment instruction, the delivery date defaults to a lead time of four business days, even if the payment will be made by an electronic funds transfer (EFT). After that, the delivery date for EFT payments defaults to a lead time of one business day. The lead time is shown in the Edit window once a payee is set up as an online payee.

Note: Because processing times can vary, it is always a good idea to enter a delivery or processing date that is a few days before the actual due date for your payment.


Include reference no.

Include reference number

If you select the "Include reference no." checkbox, QuickBooks prints a check voucher with the reference numbers on it.

The check is not sent electronically and takes four business days to be delivered.

Some bill information will be sent online and you won't be able to print it out from QuickBooks.


What other information can I send with online vendor payment?

The kind of information you can send with your online vendor payment depends on the processing service your financial institution uses. For example, your financial institution may permit transmittal of the following items with your online vendor payment:

  • invoice information sent as a payment voucher

  • a descriptive memo

  • discount information associated with a particular invoice.

Contact your financial institution to find out your options.


If you select Memo

Transit Memo

If you select Memo, a check voucher is printed with the information in the Transmit Memo field. The memo can include any information you want to give to the payee in addition to the account number, such as an invoice number. It can be up to 16 lines or 1120 characters.

The check is not sent electronically and takes four business days to be delivered.

You can see the information included on the online vendor payment check voucher by printing a copy of the check.


Cancel an online payment after sending it

When you create an online payment, you include a delivery date. Because your financial institution does not process the payment until that delivery date, there may be a short period of time where you can cancel a payment instruction even after it has been sent to the financial institution.

Canceling a payment instruction means that your financial institution will not issue an electronic payment or a check to the payee.

Important: Canceling a payment instruction is not the same as stopping a payment. It does not stop payment when the payment has already been processed or on a check that has already been sent to the payee. In these cases, contact your financial institution.

Creating the cancellation

To do this task

  1. Open the register of the account you made the payment from.

    task_open_register_olb.html

  2. In the register, locate the transaction you want to inquire about.

  3. Click the transaction to select it.

  4. Go to the Edit menu and then click Cancel Payment.

  5. Make sure that you are canceling the correct payment and then click OK.

The cancellation appears in the Items to Send list of the Online Banking Center. When you go online, it is sent to the financial institution.

Sending the cancellation

olb_instructions_send.html

See Also

  • Send an inquiry about an online payment


Pay a vendor online using the Pay Bills window

After you have added the online vendor payment service to an account, you can use the Pay Bills window to pay a vendor online.

Important: If you are paying a bill you have not entered into QuickBooks yet, either enter the bill first or else create the online payment from the Write Checks window instead.

Creating the payment

How does the Pay Bills window work?

Pay Bills window overview goes here

To do this task

  1. Make sure that the vendor to pay is set up as an online payee.

  2. Go to the Vendors menu and click Pay Bills. Open the Pay Bills window

  3. Select the bill(s) to pay.

    task_bills_pay_detail4.html

    Note: It's a good idea to limit a vendor's payment to 16 bills or fewer, since printed copies of the transaction can only show 16 bills.

    What if don't see all my bills?

    What if I just want to pay part of a bill?

    To pay only part of a bill now, find the bill in the list and enter the amount to pay in the Amt. to Pay column.

  4. Set any discount or credits that you want to apply to the bill(s).

  5. Click the Payment Account drop-down arrow and then click the checking account with the online vendor payment service.

  6. Click the Payment Method drop-down arrow and then click Online Bank Pmt.

  7. (Optional) Click the Include reference no. checkbox to select it, if you want bill or credit reference numbers to be sent along with your name and account number.

    Note: If you select this option, the payment will not be sent electronically. The payment processor will print and mail a check to the payee instead.

  8. (Optional) Change the date(s) as needed.

    If your payment processor requires lead time to prepare the payment, QuickBooks shows both the Process On date (the date the funds are withdrawn from your account) and a Delivery On date for the payment. Otherwise, there is only a payment date.

  9. Click the Pay Selected Bills button to record the bill payment.

    The Payment Summary window opens to show the bills that were successfully recorded.

The payment appears in the Items to Send list of the Online Banking Center. When you go online, it is sent to the financial institution.

Sending the payment

olb_instructions_send.html

See Also

  • What other information can I send with an online payment?

  • Send an inquiry about an online payment

  • Cancel an online payment that has been sent to the financial institution but not processed yet

  • Pay a vendor online using the Write Checks window


Inquire about an online payment to a vendor

If you pay vendors online, you can inquire about the status of a payment you have sent to your financial institution. Is this email?

Note: You cannot inquire about payments you have not sent yet.

Creating an inquiry

To do this task

  1. Open the register of the account you made the payment from.

    task_open_register_olb.html

  2. In the register, locate the transaction you want to inquire about.

  3. Click the transaction to select it.

  4. Go to the Banking menu and click Online Banking, then click Inquire About Online Banking Payment.

  5. (Optional) To include a message with your inquiry, click the Include text message checkbox to select it. Then enter your question or comment about the payment in the Message section.

  6. Click OK when you are done.

The inquiry appears in the Items to Send list of the Online Banking Center. When you go online, it is sent to the financial institution.

Sending the inquiry

olb_instructions_send.html

See Also

  • Send download requests or payment instructions to your financial institution

  • Read a message from your financial institution

  • Delete a message


Schedule online payments to vendors (Write Checks window)

You can schedule online payments to vendors by entering several payments in advance.

Important: If you are scheduling payments for bills you will enter into QuickBooks, use this procedure instead. Otherwise, QuickBooks will not mark the bills as paid after the payment is sent.

To do this task

  1. Use the Write Checks window to create the online payments as you usually would.

    Important: As you create each payment, change the Delivery Date to when you would like the payment to be sent.

    All of the payments appear in the Items to Send list of the Online Banking Center.

  2. Decide whether to send the payment instructions to the financial institution now or later:

    • Send them all now. To do this, simply go online.

      olb_instructions_send.html

      All the scheduled payments are sent to the financial institution now, so to change or delete them, you have to send a cancellation. The financial institution sends the payments to the vendor according to the delivery dates you entered. The money comes out of your account at the financial institution on the delivery date.

    • Send them later, one by one. To do this, open the Online Banking Center Open the Online Banking Center and, before you go online, clear the checkmarks for the payments to send later.

      task_open_olbcenter.html

      The scheduled payments are not sent to the financial institution, so you can change or delete them in QuickBooks if needed. However, you need to remember to send them on time (you can set up reminders for yourself). After you send a payment instruction, the financial institution sends the payment to the vendor according to the delivery date you entered. The money comes out of your checking account at the financial institution on the delivery date.

In both cases, your account balance in QuickBooks shows all payments as taken out of the account now.

See Also

  • Cancel an online payment that has been sent to the financial institution but not processed yet

  • Schedule an online payment using the Pay Bills window


Schedule online payments to vendors (register)

You can schedule online payments to vendors by entering several payments in advance.

Important: If you are scheduling payments for bills you will enter into QuickBooks, use this procedure instead. Otherwise, QuickBooks will not mark the bills as paid after the payment is sent.

To do this task

  1. Use the register window to create the online payments as you usually would.

    Important: As you create each payment, change the Date to when you would like the payment to be sent.

    All of the payments appear in the Items to Send list of the Online Banking Center.

  2. Decide whether to send the payment instructions to the financial institution now or later:

    • Send them all now. To do this, simply go online.

      olb_instructions_send.html

      All the scheduled payments are sent to the financial institution now, so to change or delete them, you have to send a cancellation. The financial institution sends the payments to the vendor according to the delivery dates you entered. The money comes out of your account at the financial institution on the delivery date.

    • Send them later, one by one. To do this, open the Online Banking Center Open the Online Banking Center and, before you go online, clear the checkmarks for the payments to send later.

      task_open_olbcenter.html

      The scheduled payments are not sent to the financial institution, so you can change or delete them in QuickBooks if needed. However, you need to remember to send them on time (you can set up reminders for yourself). After you send a payment instruction, the financial institution sends the payment to the vendor according to the delivery date you entered. The money comes out of your checking account at the financial institution on the delivery date.

In both cases, your account balance in QuickBooks shows all payments as taken out of the account now.

See Also

  • Cancel an online payment that has been sent to the financial institution but not processed yet

  • Schedule an online payment using the Write Checks window

  • Schedule an online payment using the Pay Bills window


Schedule online payments to vendors (Pay Bills window)

You can schedule online bill payments to vendors by entering the bills and payments in advance.

To do this task

  1. Enter the bills into QuickBooks as you usually would.

    What if I don't have the bills yet?

    If you don't have advance bills from the vendor, you can either:

    • Estimate the amount of each bill and enter that. You may have to correct the amount later.

      or

    • Don't enter the bills into QuickBooks at all and instead of scheduling electronic bill payments, schedule electronic checks.

  2. Use the Pay Bills window to select each bill in turn and create an online payment for it as you usually would.

    Important: As you create each payment, change the Delivery Date to when you would like the payment to be sent.

    All of the payments appear in the Items to Send list of the Online Banking Center.

  3. Decide whether to send the payment instructions to the financial institution now or later:

    • Send them all now. To do this, simply go online.

      olb_instructions_send.html

      All the scheduled payments are sent to the financial institution now, so to change or delete them, you have to send a cancellation. The financial institution sends the payments to the vendor according to the delivery dates you entered. The money comes out of your account at the financial institution on the delivery date.

    • Send them later, one by one. To do this, open the Online Banking Center Open the Online Banking Center and, before you go online, clear the checkmarks for the payments to send later.

      task_open_olbcenter.html

      The scheduled payments are not sent to the financial institution, so you can change or delete them in QuickBooks if needed. However, you need to remember to send them on time (you can set up reminders for yourself). After you send a payment instruction, the financial institution sends the payment to the vendor according to the delivery date you entered. The money comes out of your checking account at the financial institution on the delivery date.

In both cases, your account balance in QuickBooks shows all payments as taken out of the account now.

See Also

  • Cancel an online payment that has been sent to the financial institution but not processed yet

  • Schedule an online payment using a check


Set up vendors so you can pay them online

As you set up online vendor payment, you need to record information about the vendors you want to pay online. Payees can be anyone to whom you want to send a payment. You can set up each online payee the first time you create an online vendor payment for that payee, or you can set up all your online payees in advance.

To do this task

  1. Set up the vendor, customer, employee, or other name in QuickBooks as you usually would.

  2. As you work, click the Address Info tab and check that the payee's name, address, and phone number are correct.

  3. Click the Additional Info tab and enter your account number with the payee (i.e. the code that the payee uses to identify you).

  4. Click OK.

If the payee can receive electronic funds transfers (EFTs), the financial institution's payment processor sends your payments electronically. If the payee cannot receive EFTs, the payment processor prints a check for you and mails it to the payee. Either way, your payment is delivered on or before the delivery date.


Pay a vendor online using the Write Checks window

After you have added the online vendor payment service to an account, you can use the Write Checks window to pay a vendor online.

Important: If you are paying a bill you have already entered into QuickBooks, create the online payment from the Pay Bills window instead. Otherwise, QuickBooks will not mark the bill as paid.

Creating the payment

To do this task

  1. Make sure that the vendor to pay is set up as an online payee.

  2. Go to the Banking menu and click Write Checks. Open the Write Checks window

  3. Click the Bank Account drop-down arrow and then click the checking account with the online vendor payment service.

  4. Click the Online Payment checkbox to select it.

  5. Click the Pay to the Order of drop-down arrow and choose the vendor to pay.

    • What if an open purchase order exists for this vendor?

    • What if time data exists for this payee?

  6. Click the Delivery Date field and enter the date you want the check to be delivered or processed.

    popup_online_delivery_date.html

    QuickBooks calculates the appropriate lead time for this vendor and enters the correct date.

  7. Enter the amount of the check in the $ field.

  8. (Optional) Click the Transmit Memo checkbox to select it, then click in the memo field and enter a note to your payee.

    popup_online_transmit_memo.html

    Note: If you enter a memo, the payment will not be sent electronically. The payment processor will print and mail a check to the payee instead.

  9. (If you need to edit items displayed from a purchase order) Click the Items tab, then in the detail area, enter the purchased item and associate it with the appropriate customer job.

    What if the item I'm purchasing is a fixed asset?

    common_fa_items_detail.html

  10. (If you need to enter new items) Click the Items tab, then in the detail area, enter the new items.

    common_items_detail.html

  11. To enter shipping charges, taxes, and other expenses not associated with any one item, click the Expenses tab. In the detail area, enter each charge and associate it with its correct expense account.

  12. Save the check.

The payment appears in the Items to Send list of the Online Banking Center. When you go online, it is sent to the financial institution.

Sending the payment

olb_instructions_send.html

See Also

  • What other information can I send with an online payment?

  • Send an inquiry about an online payment

  • Cancel an online payment that has been sent to the financial institution but not processed yet

  • Pay a vendor online using the Pay Bills window


Pay a vendor online using a register

After you have added the online vendor payment service to an account, you can use the account's register to pay a vendor online.

Important: If you are paying a bill you have already entered into QuickBooks, create the online payment from the Pay Bills window instead. Otherwise, QuickBooks will not mark the bill as paid.

Creating the payment

To do this task

  1. Make sure that the vendor to pay is set up as an online payee.

  2. Open the register of the account to make the payment from.

    task_open_register_olb.html

  3. Go to the empty transaction that has the date highlighted at the bottom of the register.

  4. Click in the Date field and enter the date you want the check to be delivered or processed.

    popup_online_delivery_date.html

    QuickBooks calculates the appropriate lead time for this vendor and enters the correct date.

  5. Click in the Number column. Delete any number that is there and type SEND.

  6. Click in the Payee field and choose the vendor to pay.

  7. Click in the Payment column and then enter the amount to pay.

  8. (Optional) Click the Memo field and enter a note to your payee.

    popup_online_transmit_memo.html

    Note: If you enter a memo, the payment will not be sent electronically. The payment processor will print and mail a check to the payee instead.

  9. Click the Record button to save the payment.

The payment appears in the Items to Send list of the Online Banking Center. When you go online, it is sent to the financial institution.

Sending the payment

olb_instructions_send.html

See Also

  • What other information can I send with an online payment?

  • Send an inquiry about an online payment

  • Cancel an online payment that has been sent to the financial institution but not processed yet

  • Pay a vendor online using the Pay Bills window


Set up online vendor payment

You can use online vendor payment by itself or along with online banking, if your financial institution offers both services. What if it doesn't?

info_one_fi_per_qb_account.html

To do this task

  1. Check that you have what you need to pay vendors online.

  2. Apply for online vendor payment at your financial institution.

    They will send you the logon information you need to use the service.

    info_logon_info_direct.html

  3. Set up an Internet connection for QuickBooks.

  4. Add online vendor payment to your QuickBooks account.

  5. Set up the vendors you want to pay (i.e. your payees).

See Also

  • Common questions about paying a vendor online

  • Convert from Quicken online vendor payment

  • Make an online payment to a vendor


Error message: An online bill payment was not recorded (online banking)

Error message: An online bill payment was not recorded

Problem: The following message appears when you try to record an online payment to a vendor:

“There was a problem recording the bill payment for [payee name]. Some of the bill payments were not recorded.”

Solution: You tried to record a payment for 1 million dollars or more. The limit for online vendor payments is $999,999.99.

Pay the bill in two or more parts. Edit the payment amount in the Pay Bills window so that it is below the limit allowed, and then save the payment. Next, create an additional payment (or payments) to the vendor until you have paid the total amount owing. Then send all of the payments to the vendor.


View an online reminder of a payment due on your credit card (online banking)

View an online reminder of a payment due on your credit card

If you have a direct connection to your credit card provider, they may send you a reminder that a payment is due on your credit card. Is this email?

olb_quest_differences_web_direct.html

The reminder tells you the

  • Closing date of the statement.

  • Payment's due date.

  • Minimum payment amount.

  • Total balance owing.

To make a payment on the credit card now, click the Make Payment button.

See Also

  • Send a message to your financial institution

  • Send download requests or payment instructions to your financial institution


Apply for a QuickBooks Credit Card

Applying for a QuickBooks Credit Card

The QuickBooks Credit Card is designed from the ground up to work with QuickBooks. It offers special rates and services, and downloading electronic statements for it is simple and secure.

You can apply for a QuickBooks Credit Card right from QuickBooks.

To do this task

  1. Go to the Banking menu, click Online Banking, and then click Available Financial Institutions.

  2. If QuickBooks asks if it can launch a Web browser, click OK.

  3. In the Financial Institutions Directory, click the Credit/charge card access button.

  4. Scroll down through the list of financial institutions on the left until you reach QuickBooks Credit Card.

    Important: The name may be slightly different, such as QuickBooks Platinum Plus.

  5. Click the name of the QuickBooks Credit Card.

  6. Click the Apply Now button.

    Follow the instructions on the Web site to complete your application.

See Also

  • Downloading electronic statements for a credit card


Download an electronic statement for a credit card I use

For most credit cards, including the QuickBooks Credit Card, you can easily download an electronic statement of the transactions on it. Doing so is simple and secure.

How secure are QuickBooks online services?

This is an external expando

To do this task

  1. Set up the credit card in QuickBooks the way you usually would.

  2. Contact the company that issued the credit card to request online service. They will send you the logon information you need.

    info_logon_info_web.html

  3. When you receive the logon information, add the online service to the credit card the same way you would add it to a banking account.

  4. Download an electronic statement for the credit card the same way you would for a banking accounts.

  5. (Optional) If you have a direct connection to your credit card provider, they may send you a reminder that a payment is due. Then you can make a payment directly from the Online Banking Center if you want.

    olb_quest_differences_web_direct.html


Make a credit card payment from the Online Banking Center

If you have a direct connection to your credit card provider, they may send you a reminder that a payment is due. Then you can make a payment on the credit card directly from the Online Banking Center.

olb_quest_differences_web_direct.html

To do this task

  1. Open the Online Banking Center. Open the Online Banking Center

    task_open_olbcenter.html

  2. Go to the Financial Institution drop-down arrow and click the credit card provider.

  3. Go to the Items Received list and click the payment reminder.

  4. Click the Payment Information button.

    The reminder tells you the closing date of the statement, the payment's due date, the minimum payment amount, and the total balance owing.

  5. Click the Make Payment button.

  6. In the Amount to Pay section either click the minimum amount or the full amount, or else enter another amount to pay.

  7. In the Payment Will Be section, click how you want to make the payment: by printed check, handwritten check, or online vendor payment, if you use this service.

  8. In the Pay From section, click the Bank Account drop-down arrow and then click the account to pay from.

  9. Click OK.

  10. Review the information in the Write Checks window.

    • If needed, choose the Customer:Job for the payment.

  11. Save the payment.

    Save the payment.